CREATE TABLE `administrators` (
  `id` int(11) NOT NULL,
  `username` varchar(75) NOT NULL,
  `password` varchar(60) NOT NULL,
  `password_confirmation` varchar(60) NOT NULL,
  `remember_token` varchar(255) NOT NULL,
  `email` varchar(50) NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  `status` enum('-1','0','1') NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `administrators` (`id`, `username`, `password`, `password_confirmation`, `remember_token`, `email`, `created_at`, `updated_at`, `status`) VALUES
(16, 'admin', '$2y$10$On06AvyHffG7xhBaiRgcPOXC9t7P11sHh2GizE4j5oXZI50fI32OO', '', 'SZg9iy6jUE1Fuzoc32oIw2W023dNxTtNQXqarSCiAFHmjKqu3cLBNdVHJIgX', 'admin@creacodes.com', '2015-11-10 15:09:09', '2016-01-09 17:12:34', '1');

CREATE TABLE `comments` (
  `id` int(11) NOT NULL,
  `site_id` int(11) NOT NULL,
  `site_name` varchar(100) NOT NULL,
  `name` varchar(100) NOT NULL,
  `email` varchar(50) NOT NULL,
  `comment` text NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  `ip_address` varchar(30) NOT NULL,
  `user_agent` text NOT NULL,
  `status` enum('-1','0','1') NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `contacts` (
  `id` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `email` varchar(50) NOT NULL,
  `subject` varchar(255) NOT NULL,
  `message` text NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  `ip_address` varchar(30) NOT NULL,
  `user_agent` text NOT NULL,
  `status` enum('-1','0','1','2') NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `countries` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `slug` varchar(255) NOT NULL,
  `alpha_2` varchar(2) NOT NULL DEFAULT '',
  `alpha_3` varchar(3) NOT NULL DEFAULT '',
  `latitude` varchar(50) NOT NULL,
  `longitude` varchar(50) NOT NULL,
  `website_count` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `countries` (`id`, `name`, `slug`, `alpha_2`, `alpha_3`, `latitude`, `longitude`, `website_count`) VALUES
(1, 'Afghanistan', 'afghanistan', 'af', 'afg', '33.939110', '67.709953', 0),
(2, 'Aland Islands', 'aland-islands', 'ax', 'ala', '60.178525', '19.915610', 0),
(3, 'Albania', 'albania', 'al', 'alb', '41.153332', '20.168331', 0),
(4, 'Algeria', 'algeria', 'dz', 'dza', '28.033886', '1.659626', 0),
(5, 'American Samoa', 'american-samoa', 'as', 'asm', '-14.306407', '-170.695018', 0),
(6, 'Andorra', 'andorra', 'ad', 'and', '42.506285', '1.521801', 0),
(7, 'Angola', 'angola', 'ao', 'ago', '-11.202692', '17.873887', 0),
(8, 'Anguilla', 'anguilla', 'ai', 'aia', '18.220554', '-63.068615', 0),
(9, 'Antarctica', 'antarctica', 'aq', '', '-82.862752', '-135.000000', 0),
(10, 'Antigua and Barbuda', 'antigua-and-barbuda', 'ag', 'atg', '17.060816', '-61.796428', 0),
(11, 'Argentina', 'argentina', 'ar', 'arg', '-38.416097', '-63.616672', 0),
(12, 'Armenia', 'armenia', 'am', 'arm', '40.069099', '45.038189', 0),
(13, 'Aruba', 'aruba', 'aw', 'abw', '12.521110', '-69.968338', 0),
(14, 'Australia', 'australia', 'au', 'aus', '-25.274398', '133.775136', 0),
(15, 'Austria', 'austria', 'at', 'aut', '47.516231', '14.550072', 0),
(16, 'Azerbaijan', 'azerbaijan', 'az', 'aze', '40.143105', '47.576927', 0),
(17, 'Bahamas', 'bahamas', 'bs', 'bhs', '25.034280', '-77.396280', 0),
(18, 'Bahrain', 'bahrain', 'bh', 'bhr', '26.066700', '50.557700', 0),
(19, 'Bangladesh', 'bangladesh', 'bd', 'bgd', '23.684994', '90.356331', 0),
(20, 'Barbados', 'barbados', 'bb', 'brb', '13.193887', '-59.543198', 0),
(21, 'Belarus', 'belarus', 'by', 'blr', '53.709807', '27.953389', 0),
(22, 'Belgium', 'belgium', 'be', 'bel', '50.503887', '4.469936', 0),
(23, 'Belize', 'belize', 'bz', 'blz', '17.189877', '-88.497650', 0),
(24, 'Benin', 'benin', 'bj', 'ben', '9.307690', '2.315834', 0),
(25, 'Bermuda', 'bermuda', 'bm', 'bmu', '32.307800', '-64.750500', 0),
(26, 'Bhutan', 'bhutan', 'bt', 'btn', '27.514162', '90.433601', 0),
(27, 'Bolivia, Plurinational State of', 'bolivia-plurinational-state-of', 'bo', 'bol', '35.659203', '139.721813', 0),
(28, 'Bonaire, Sint Eustatius and Saba', 'bonaire-sint-eustatius-and-saba', 'bq', 'bes', '12.178361', '-68.238534', 0),
(29, 'Bosnia and Herzegovina', 'bosnia-and-herzegovina', 'ba', 'bih', '43.915886', '17.679076', 0),
(30, 'Botswana', 'botswana', 'bw', 'bwa', '-22.328474', '24.684866', 0),
(31, 'Bouvet Island', 'bouvet-island', 'bv', '', '-54.423199', '3.413194', 0),
(32, 'Brazil', 'brazil', 'br', 'bra', '-14.235004', '-51.925280', 0),
(33, 'British Indian Ocean Territory', 'british-indian-ocean-territory', 'io', '', '-7.334623', '72.424251', 0),
(34, 'Brunei Darussalam', 'brunei-darussalam', 'bn', 'brn', '4.535277', '114.727669', 0),
(35, 'Bulgaria', 'bulgaria', 'bg', 'bgr', '42.733883', '25.485830', 0),
(36, 'Burkina Faso', 'burkina-faso', 'bf', 'bfa', '12.238333', '-1.561593', 0),
(37, 'Burundi', 'burundi', 'bi', 'bdi', '-3.373056', '29.918886', 0),
(38, 'Cambodia', 'cambodia', 'kh', 'khm', '12.565679', '104.990963', 0),
(39, 'Cameroon', 'cameroon', 'cm', 'cmr', '7.369722', '12.354722', 0),
(40, 'Canada', 'canada', 'ca', 'can', '56.130366', '-106.346771', 0),
(41, 'Cape Verde', 'cape-verde', 'cv', 'cpv', '15.120142', '-23.605172', 0),
(42, 'Cayman Islands', 'cayman-islands', 'ky', 'cym', '19.313300', '-81.254600', 0),
(43, 'Central African Republic', 'central-african-republic', 'cf', 'caf', '6.611111', '20.939444', 0),
(44, 'Chad', 'chad', 'td', 'tcd', '15.454166', '18.732207', 0),
(45, 'Chile', 'chile', 'cl', 'chl', '-35.675147', '-71.542969', 0),
(46, 'China', 'china', 'cn', 'chn', '35.861660', '104.195397', 0),
(47, 'Christmas Island', 'christmas-island', 'cx', '', '-10.447525', '105.690449', 0),
(48, 'Cocos (Keeling) Islands', 'cocos-keeling-islands', 'cc', '', '-12.170874', '96.841739', 0),
(49, 'Colombia', 'colombia', 'co', 'col', '4.570868', '-74.297333', 0),
(50, 'Comoros', 'comoros', 'km', 'com', '-11.645500', '43.333300', 0),
(51, 'Congo', 'congo', 'cg', 'cog', '-0.228021', '15.827659', 0),
(52, 'Congo, The Democratic Republic of the', 'congo-the-democratic-republic-of-the', 'cd', 'cod', '38.914265', '-77.039357', 0),
(53, 'Cook Islands', 'cook-islands', 'ck', 'cok', '-21.236736', '-159.777671', 0),
(54, 'Costa Rica', 'costa-rica', 'cr', 'cri', '9.748917', '-83.753428', 0),
(55, 'Cote d''Ivoire', 'cote-divoire', 'ci', 'civ', '7.539989', '-5.547080', 0),
(56, 'Croatia', 'croatia', 'hr', 'hrv', '45.100000', '15.200000', 0),
(57, 'Cuba', 'cuba', 'cu', 'cub', '21.521757', '-77.781167', 0),
(58, 'Curacao', 'curacao', 'cw', 'cuw', '12.169570', '-68.990020', 0),
(59, 'Cyprus', 'cyprus', 'cy', 'cyp', '35.126413', '33.429859', 0),
(60, 'Czech Republic', 'czech-republic', 'cz', 'cze', '49.817492', '15.472962', 0),
(61, 'Denmark', 'denmark', 'dk', 'dnk', '56.263920', '9.501785', 0),
(62, 'Djibouti', 'djibouti', 'dj', 'dji', '11.825138', '42.590275', 0),
(63, 'Dominica', 'dominica', 'dm', 'dma', '15.414999', '-61.370976', 0),
(64, 'Dominican Republic', 'dominican-republic', 'do', 'dom', '18.735693', '-70.162651', 0),
(65, 'Ecuador', 'ecuador', 'ec', 'ecu', '-1.831239', '-78.183406', 0),
(66, 'Egypt', 'egypt', 'eg', 'egy', '26.820553', '30.802498', 0),
(67, 'El Salvador', 'el-salvador', 'sv', 'slv', '13.794185', '-88.896530', 0),
(68, 'Equatorial Guinea', 'equatorial-guinea', 'gq', 'gnq', '1.650801', '10.267895', 0),
(69, 'Eritrea', 'eritrea', 'er', 'eri', '15.179384', '39.782334', 0),
(70, 'Estonia', 'estonia', 'ee', 'est', '58.595272', '25.013607', 0),
(71, 'Ethiopia', 'ethiopia', 'et', 'eth', '9.145000', '40.489673', 0),
(72, 'Falkland Islands (Malvinas)', 'falkland-islands-malvinas', 'fk', 'flk', '-51.796253', '-59.523613', 0),
(73, 'Faroe Islands', 'faroe-islands', 'fo', 'fro', '61.892635', '-6.911806', 0),
(74, 'Fiji', 'fiji', 'fj', 'fji', '-17.713371', '178.065032', 0),
(75, 'Finland', 'finland', 'fi', 'fin', '61.924110', '25.748151', 0),
(76, 'France', 'france', 'fr', 'fra', '46.227638', '2.213749', 0),
(77, 'French Guiana', 'french-guiana', 'gf', 'guf', '3.933889', '-53.125782', 0),
(78, 'French Polynesia', 'french-polynesia', 'pf', 'pyf', '-17.679742', '-149.406843', 0),
(79, 'French Southern Territories', 'french-southern-territories', 'tf', '', '-49.280366', '69.348557', 0),
(80, 'Gabon', 'gabon', 'ga', 'gab', '-0.803689', '11.609444', 0),
(81, 'Gambia', 'gambia', 'gm', 'gmb', '13.443182', '-15.310139', 0),
(82, 'Georgia', 'georgia', 'ge', 'geo', '32.165622', '-82.900075', 0),
(83, 'Germany', 'germany', 'de', 'deu', '51.165691', '10.451526', 0),
(84, 'Ghana', 'ghana', 'gh', 'gha', '7.946527', '-1.023194', 0),
(85, 'Gibraltar', 'gibraltar', 'gi', 'gib', '36.140751', '-5.353585', 0),
(86, 'Greece', 'greece', 'gr', 'grc', '39.074208', '21.824312', 0),
(87, 'Greenland', 'greenland', 'gl', 'grl', '71.706936', '-42.604303', 0),
(88, 'Grenada', 'grenada', 'gd', 'grd', '12.116500', '-61.679000', 0),
(89, 'Guadeloupe', 'guadeloupe', 'gp', 'glp', '16.265000', '-61.551000', 0),
(90, 'Guam', 'guam', 'gu', 'gum', '13.444304', '144.793731', 0),
(91, 'Guatemala', 'guatemala', 'gt', 'gtm', '15.783471', '-90.230759', 0),
(92, 'Guernsey', 'guernsey', 'gg', 'ggy', '49.465691', '-2.585278', 0),
(93, 'Guinea', 'guinea', 'gn', 'gin', '9.945587', '-9.696645', 0),
(94, 'Guinea-Bissau', 'guinea-bissau', 'gw', 'gnb', '11.803749', '-15.180413', 0),
(95, 'Guyana', 'guyana', 'gy', 'guy', '4.860416', '-58.930180', 0),
(96, 'Haiti', 'haiti', 'ht', 'hti', '18.971187', '-72.285215', 0),
(97, 'Heard Island and McDonald Islands', 'heard-island-and-mcdonald-islands', 'hm', '', '-53.081810', '73.504158', 0),
(98, 'Holy See (Vatican City State)', 'holy-see-vatican-city-state', 'va', 'vat', '41.902346', '12.451191', 0),
(99, 'Honduras', 'honduras', 'hn', 'hnd', '15.199999', '-86.241905', 0),
(100, 'Hong Kong', 'hong-kong', 'hk', 'hkg', '22.396428', '114.109497', 0),
(101, 'Hungary', 'hungary', 'hu', 'hun', '47.162494', '19.503304', 0),
(102, 'Iceland', 'iceland', 'is', 'isl', '64.963051', '-19.020835', 0),
(103, 'India', 'india', 'in', 'ind', '20.593684', '78.962880', 0),
(104, 'Indonesia', 'indonesia', 'id', 'idn', '-0.789275', '113.921327', 0),
(105, 'Iran, Islamic Republic of', 'iran-islamic-republic-of', 'ir', 'irn', '38.470354', '47.057119', 0),
(106, 'Iraq', 'iraq', 'iq', 'irq', '33.223191', '43.679291', 0),
(107, 'Ireland', 'ireland', 'ie', 'irl', '53.412910', '-8.243890', 0),
(108, 'Isle of Man', 'isle-of-man', 'im', 'imn', '54.236107', '-4.548056', 0),
(109, 'Israel', 'israel', 'il', 'isr', '31.046051', '34.851612', 0),
(110, 'Italy', 'italy', 'it', 'ita', '41.871940', '12.567380', 0),
(111, 'Jamaica', 'jamaica', 'jm', 'jam', '18.109581', '-77.297508', 0),
(112, 'Japan', 'japan', 'jp', 'jpn', '36.204824', '138.252924', 0),
(113, 'Jersey', 'jersey', 'je', 'jey', '49.214439', '-2.131250', 0),
(114, 'Jordan', 'jordan', 'jo', 'jor', '30.585164', '36.238414', 0),
(115, 'Kazakhstan', 'kazakhstan', 'kz', 'kaz', '48.019573', '66.923684', 0),
(116, 'Kenya', 'kenya', 'ke', 'ken', '-0.023559', '37.906193', 0),
(117, 'Kiribati', 'kiribati', 'ki', 'kir', '1.870918', '-157.362601', 0),
(118, 'Korea, Democratic People''s Republic of', 'korea-democratic-peoples-republic-of', 'kp', 'prk', '13.732902', '100.617639', 0),
(119, 'Korea, Republic of', 'korea-republic-of', 'kr', 'kor', '40.751210', '-73.968923', 0),
(120, 'Kuwait', 'kuwait', 'kw', 'kwt', '29.311660', '47.481766', 0),
(121, 'Kyrgyzstan', 'kyrgyzstan', 'kg', 'kgz', '41.204380', '74.766098', 0),
(122, 'Lao People''s Democratic Republic', 'lao-peoples-democratic-republic', 'la', 'lao', '19.856270', '102.495496', 0),
(123, 'Latvia', 'latvia', 'lv', 'lva', '56.879635', '24.603189', 0),
(124, 'Lebanon', 'lebanon', 'lb', 'lbn', '56.879635', '24.603189', 0),
(125, 'Lesotho', 'lesotho', 'ls', 'lso', '-29.609988', '28.233608', 0),
(126, 'Liberia', 'liberia', 'lr', 'lbr', '6.428055', '-9.429499', 0),
(127, 'Libyan Arab Jamahiriya', 'libyan-arab-jamahiriya', 'ly', 'lby', '26.335100', '17.228331', 0),
(128, 'Liechtenstein', 'liechtenstein', 'li', 'lie', '47.166000', '9.555373', 0),
(129, 'Lithuania', 'lithuania', 'lt', 'ltu', '55.169438', '23.881275', 0),
(130, 'Luxembourg', 'luxembourg', 'lu', 'lux', '49.815273', '6.129583', 0),
(131, 'Macao', 'macao', 'mo', 'mac', '22.198745', '113.543873', 0),
(132, 'Macedonia, The former Yugoslav Republic of', 'macedonia-the-former-yugoslav-republic-of', 'mk', 'mkd', '41.608635', '21.745275', 0),
(133, 'Madagascar', 'madagascar', 'mg', 'mdg', '-18.766947', '46.869107', 0),
(134, 'Malawi', 'malawi', 'mw', 'mwi', '-13.254308', '34.301525', 0),
(135, 'Malaysia', 'malaysia', 'my', 'mys', '4.210484', '101.975766', 0),
(136, 'Maldives', 'maldives', 'mv', 'mdv', '1.977247', '73.536103', 0),
(137, 'Mali', 'mali', 'ml', 'mli', '17.570692', '-3.996166', 0),
(138, 'Malta', 'malta', 'mt', 'mlt', '35.937496', '14.375416', 0),
(139, 'Marshall Islands', 'marshall-islands', 'mh', 'mhl', '7.131474', '171.184478', 0),
(140, 'Martinique', 'martinique', 'mq', 'mtq', '14.641528', '-61.024174', 0),
(141, 'Mauritania', 'mauritania', 'mr', 'mrt', '21.007890', '-10.940835', 0),
(142, 'Mauritius', 'mauritius', 'mu', 'mus', '-20.348404', '57.552152', 0),
(143, 'Mayotte', 'mayotte', 'yt', 'myt', '-12.827500', '45.166244', 0),
(144, 'Mexico', 'mexico', 'mx', 'mex', '23.634501', '-102.552784', 0),
(145, 'Micronesia, Federated States of', 'micronesia-federated-states-of', 'fm', 'fsm', '21.333528', '-157.909491', 0),
(146, 'Moldova, Republic of', 'moldova-republic-of', 'md', 'mda', '47.024010', '28.831316', 0),
(147, 'Monaco', 'monaco', 'mc', 'mco', '43.738418', '7.424616', 0),
(148, 'Mongolia', 'mongolia', 'mn', 'mng', '46.862496', '103.846656', 0),
(149, 'Montenegro', 'montenegro', 'me', 'mne', '42.708678', '19.374390', 0),
(150, 'Montserrat', 'montserrat', 'ms', 'msr', '16.742498', '-62.187366', 0),
(151, 'Morocco', 'morocco', 'ma', 'mar', '', '', 0),
(152, 'Mozambique', 'mozambique', 'mz', 'moz', '', '', 0),
(153, 'Myanmar', 'myanmar', 'mm', 'mmr', '', '', 0),
(154, 'Namibia', 'namibia', 'na', 'nam', '', '', 0),
(155, 'Nauru', 'nauru', 'nr', 'nru', '', '', 0),
(156, 'Nepal', 'nepal', 'np', 'npl', '', '', 0),
(157, 'Netherlands', 'netherlands', 'nl', 'nld', '', '', 0),
(158, 'New Caledonia', 'new-caledonia', 'nc', 'ncl', '', '', 0),
(159, 'New Zealand', 'new-zealand', 'nz', 'nzl', '', '', 0),
(160, 'Nicaragua', 'nicaragua', 'ni', 'nic', '', '', 0),
(161, 'Niger', 'niger', 'ne', 'ner', '', '', 0),
(162, 'Nigeria', 'nigeria', 'ng', 'nga', '', '', 0),
(163, 'Niue', 'niue', 'nu', 'niu', '', '', 0),
(164, 'Norfolk Island', 'norfolk-island', 'nf', 'nfk', '', '', 0),
(165, 'Northern Mariana Islands', 'northern-mariana-islands', 'mp', 'mnp', '', '', 0),
(166, 'Norway', 'norway', 'no', 'nor', '', '', 0),
(167, 'Oman', 'oman', 'om', 'omn', '', '', 0),
(168, 'Pakistan', 'pakistan', 'pk', 'pak', '', '', 0),
(169, 'Palau', 'palau', 'pw', 'plw', '', '', 0),
(170, 'Palestinian Territory, Occupied', 'palestinian-territory-occupied', 'ps', 'pse', '', '', 0),
(171, 'Panama', 'panama', 'pa', 'pan', '', '', 0),
(172, 'Papua New Guinea', 'papua-new-guinea', 'pg', 'png', '', '', 0),
(173, 'Paraguay', 'paraguay', 'py', 'pry', '', '', 0),
(174, 'Peru', 'peru', 'pe', 'per', '', '', 0),
(175, 'Philippines', 'philippines', 'ph', 'phl', '', '', 0),
(176, 'Pitcairn', 'pitcairn', 'pn', 'pcn', '', '', 0),
(177, 'Poland', 'poland', 'pl', 'pol', '', '', 0),
(178, 'Portugal', 'portugal', 'pt', 'prt', '', '', 0),
(179, 'Puerto Rico', 'puerto-rico', 'pr', 'pri', '', '', 0),
(180, 'Qatar', 'qatar', 'qa', 'qat', '', '', 0),
(181, 'Reunion', 'reunion', 're', 'reu', '', '', 0),
(182, 'Romania', 'romania', 'ro', 'rou', '', '', 0),
(183, 'Russian Federation', 'russian-federation', 'ru', 'rus', '', '', 0),
(184, 'Rwanda', 'rwanda', 'rw', 'rwa', '', '', 0),
(185, 'Saint Barthelemy', 'saint-barthelemy', 'bl', 'blm', '', '', 0),
(186, 'Saint Helena, Ascension and Tristan Da Cunha', 'saint-helena-ascension-and-tristan-da-cunha', 'sh', 'shn', '', '', 0),
(187, 'Saint Kitts and Nevis', 'saint-kitts-and-nevis', 'kn', 'kna', '', '', 0),
(188, 'Saint Lucia', 'saint-lucia', 'lc', 'lca', '', '', 0),
(189, 'Saint Martin (French Part)', 'saint-martin-french-part', 'mf', 'maf', '', '', 0),
(190, 'Saint Pierre and Miquelon', 'saint-pierre-and-miquelon', 'pm', 'spm', '', '', 0),
(191, 'Saint Vincent and The Grenadines', 'saint-vincent-and-the-grenadines', 'vc', 'vct', '', '', 0),
(192, 'Samoa', 'samoa', 'ws', 'wsm', '', '', 0),
(193, 'San Marino', 'san-marino', 'sm', 'smr', '', '', 0),
(194, 'Sao Tome and Principe', 'sao-tome-and-principe', 'st', 'stp', '', '', 0),
(195, 'Saudi Arabia', 'saudi-arabia', 'sa', 'sau', '', '', 0),
(196, 'Senegal', 'senegal', 'sn', 'sen', '', '', 0),
(197, 'Serbia', 'serbia', 'rs', 'srb', '', '', 0),
(198, 'Seychelles', 'seychelles', 'sc', 'syc', '', '', 0),
(199, 'Sierra Leone', 'sierra-leone', 'sl', 'sle', '', '', 0),
(200, 'Singapore', 'singapore', 'sg', 'sgp', '', '', 0),
(201, 'Sint Maarten (Dutch Part)', 'sint-maarten-dutch-part', 'sx', 'sxm', '', '', 0),
(202, 'Slovakia', 'slovakia', 'sk', 'svk', '', '', 0),
(203, 'Slovenia', 'slovenia', 'si', 'svn', '', '', 0),
(204, 'Solomon Islands', 'solomon-islands', 'sb', 'slb', '', '', 0),
(205, 'Somalia', 'somalia', 'so', 'som', '', '', 0),
(206, 'South Africa', 'south-africa', 'za', 'zaf', '', '', 0),
(207, 'South Georgia and The South Sandwich Islands', 'south-georgia-and-the-south-sandwich-islands', 'gs', '', '', '', 0),
(208, 'South Sudan', 'south-sudan', 'ss', 'ssd', '', '', 0),
(209, 'Spain', 'spain', 'es', 'esp', '', '', 0),
(210, 'Sri Lanka', 'sri-lanka', 'lk', 'lka', '', '', 0),
(211, 'Sudan', 'sudan', 'sd', 'sdn', '', '', 0),
(212, 'Suriname', 'suriname', 'sr', 'sur', '', '', 0),
(213, 'Svalbard and Jan Mayen', 'svalbard-and-jan-mayen', 'sj', 'sjm', '', '', 0),
(214, 'Swaziland', 'swaziland', 'sz', 'swz', '', '', 0),
(215, 'Sweden', 'sweden', 'se', 'swe', '', '', 0),
(216, 'Switzerland', 'switzerland', 'ch', 'che', '', '', 0),
(217, 'Syrian Arab Republic', 'syrian-arab-republic', 'sy', 'syr', '', '', 0),
(218, 'Taiwan, Province of China', 'taiwan-province-of-china', 'tw', '', '', '', 0),
(219, 'Tajikistan', 'tajikistan', 'tj', 'tjk', '', '', 0),
(220, 'Tanzania, United Republic of', 'tanzania-united-republic-of', 'tz', 'tza', '', '', 0),
(221, 'Thailand', 'thailand', 'th', 'tha', '', '', 0),
(222, 'Timor-Leste', 'timor-leste', 'tl', 'tls', '', '', 0),
(223, 'Togo', 'togo', 'tg', 'tgo', '', '', 0),
(224, 'Tokelau', 'tokelau', 'tk', 'tkl', '', '', 0),
(225, 'Tonga', 'tonga', 'to', 'ton', '', '', 0),
(226, 'Trinidad and Tobago', 'trinidad-and-tobago', 'tt', 'tto', '', '', 0),
(227, 'Tunisia', 'tunisia', 'tn', 'tun', '', '', 0),
(228, 'Turkey', 'turkey', 'tr', 'tur', '38.963745', '35.243322', 0),
(229, 'Turkmenistan', 'turkmenistan', 'tm', 'tkm', '', '', 0),
(230, 'Turks and Caicos Islands', 'turks-and-caicos-islands', 'tc', 'tca', '', '', 0),
(231, 'Tuvalu', 'tuvalu', 'tv', 'tuv', '', '', 0),
(232, 'Uganda', 'uganda', 'ug', 'uga', '', '', 0),
(233, 'Ukraine', 'ukraine', 'ua', 'ukr', '', '', 0),
(234, 'United Arab Emirates', 'united-arab-emirates', 'ae', 'are', '', '', 0),
(235, 'United Kingdom', 'united-kingdom', 'gb', 'gbr', '', '', 0),
(236, 'United States', 'united-states', 'us', 'usa', '37.090240', '-95.712891', 0),
(237, 'United States Minor Outlying Islands', 'united-states-minor-outlying-islands', 'um', '', '', '', 0),
(238, 'Uruguay', 'uruguay', 'uy', 'ury', '', '', 0),
(239, 'Uzbekistan', 'uzbekistan', 'uz', 'uzb', '', '', 0),
(240, 'Vanuatu', 'vanuatu', 'vu', 'vut', '', '', 0),
(241, 'Venezuela, Bolivarian Republic of', 'venezuela-bolivarian-republic-of', 've', 'ven', '', '', 0),
(242, 'Viet Nam', 'viet-nam', 'vn', 'vnm', '', '', 0),
(243, 'Virgin Islands, British', 'virgin-islands-british', 'vg', 'vgb', '', '', 0),
(244, 'Virgin Islands, U.S.', 'virgin-islands-us', 'vi', 'vir', '', '', 0),
(245, 'Wallis and Futuna', 'wallis-and-futuna', 'wf', 'wlf', '', '', 0),
(246, 'Western Sahara', 'western-sahara', 'eh', 'esh', '', '', 0),
(247, 'Yemen', 'yemen', 'ye', 'yem', '', '', 0),
(248, 'Zambia', 'zambia', 'zm', 'zmb', '', '', 0),
(249, 'Zimbabwe', 'zimbabwe', 'zw', 'zwe', '', '', 0),
(250, 'British Virgin Islands', 'british-virgin-islands', 'vg', '', '', '', 0),
(251, 'Other', 'other', 'ot', 'oth', '', '', 0);

CREATE TABLE `cron_job` (
  `id` int(10) UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `return` text COLLATE utf8_unicode_ci NOT NULL,
  `runtime` float(8,2) NOT NULL,
  `cron_manager_id` int(10) UNSIGNED NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `cron_manager` (
  `id` int(10) UNSIGNED NOT NULL,
  `rundate` datetime NOT NULL,
  `runtime` float(8,2) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `filter_words` (
  `id` int(11) NOT NULL,
  `word` varchar(255) NOT NULL,
  `censor` varchar(255) NOT NULL,
  `status` enum('1','-1') NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `filter_words` (`id`, `word`, `censor`, `status`) VALUES
(1, 'anus', 'a****', '1'),
(2, 'ash0le', 'a******', '1'),
(3, 'ash0les', 'a*******', '1'),
(4, 'asholes', 'a*******', '1'),
(5, 'ass', 'a***', '1'),
(6, 'Ass Monkey', 'A**********', '1'),
(7, 'Assface', 'A*******', '1'),
(8, 'assh0le', 'a*******', '1'),
(9, 'assh0lez', 'a********', '1'),
(10, 'asshole', 'a*******', '1'),
(11, 'assholes', 'a********', '1'),
(12, 'assholz', 'a*******', '1'),
(13, 'asswipe', 'a*******', '1'),
(14, 'azzhole', 'a*******', '1'),
(15, 'bassterds', 'b*********', '1'),
(16, 'bastard', 'b*******', '1'),
(17, 'bastards', 'b********', '1'),
(18, 'bastardz', 'b********', '1'),
(19, 'basterds', 'b********', '1'),
(20, 'basterdz', 'b********', '1'),
(21, 'Biatch', 'B******', '1'),
(22, 'bitch', 'b*****', '1'),
(23, 'bitches', 'b*******', '1'),
(24, 'Blow Job', 'B********', '1'),
(25, 'boffing', 'b*******', '1'),
(26, 'butthole', 'b********', '1'),
(27, 'buttwipe', 'b********', '1'),
(28, 'c0ck', 'c****', '1'),
(29, 'c0cks', 'c*****', '1'),
(30, 'c0k', 'c***', '1'),
(31, 'Carpet Muncher', 'C**************', '1'),
(32, 'cawk', 'c****', '1'),
(33, 'cawks', 'c*****', '1'),
(34, 'Clit', 'C****', '1'),
(35, 'cnts', 'c****', '1'),
(36, 'cntz', 'c****', '1'),
(37, 'cock', 'c****', '1'),
(38, 'cockhead', 'c********', '1'),
(39, 'cock-head', 'c*********', '1'),
(40, 'cocks', 'c*****', '1'),
(41, 'CockSucker', 'C**********', '1'),
(42, 'cock-sucker', 'c***********', '1'),
(43, 'crap', 'c****', '1'),
(44, 'cum', 'c***', '1'),
(45, 'cunt', 'c****', '1'),
(46, 'cunts', 'c*****', '1'),
(47, 'cuntz', 'c*****', '1'),
(48, 'dick', 'd****', '1'),
(49, 'dild0', 'd*****', '1'),
(50, 'dild0s', 'd******', '1'),
(51, 'dildo', 'd*****', '1'),
(52, 'dildos', 'd******', '1'),
(53, 'dilld0', 'd******', '1'),
(54, 'dilld0s', 'd*******', '1'),
(55, 'dominatricks', 'd************', '1'),
(56, 'dominatrics', 'd***********', '1'),
(57, 'dominatrix', 'd**********', '1'),
(58, 'dyke', 'd****', '1'),
(59, 'enema', 'e*****', '1'),
(60, 'f u c k', 'f*******', '1'),
(61, 'f u c k e r', 'f***********', '1'),
(62, 'fag', 'f***', '1'),
(63, 'fag1t', 'f*****', '1'),
(64, 'faget', 'f*****', '1'),
(65, 'fagg1t', 'f******', '1'),
(66, 'faggit', 'f******', '1'),
(67, 'faggot', 'f******', '1'),
(68, 'fagit', 'f*****', '1'),
(69, 'fags', 'f****', '1'),
(70, 'fagz', 'f****', '1'),
(71, 'faig', 'f****', '1'),
(72, 'faigs', 'f*****', '1'),
(73, 'fart', 'f****', '1'),
(74, 'flipping the bird', 'f*****************', '1'),
(75, 'fuck', 'f****', '1'),
(76, 'fucker', 'f******', '1'),
(77, 'fuckin', 'f******', '1'),
(78, 'fucking', 'f*******', '1'),
(79, 'fucks', 'f*****', '1'),
(80, 'Fudge Packer', 'F************', '1'),
(81, 'fuk', 'f***', '1'),
(82, 'Fukah', 'F*****', '1'),
(83, 'Fuken', 'F*****', '1'),
(84, 'fuker', 'f*****', '1'),
(85, 'Fukin', 'F*****', '1'),
(86, 'Fukk', 'F****', '1'),
(87, 'Fukkah', 'F******', '1'),
(88, 'Fukken', 'F******', '1'),
(89, 'Fukker', 'F******', '1'),
(90, 'Fukkin', 'F******', '1'),
(91, 'g00k', 'g****', '1'),
(92, 'gay', 'g***', '1'),
(93, 'gayboy', 'g******', '1'),
(94, 'gaygirl', 'g*******', '1'),
(95, 'gays', 'g****', '1'),
(96, 'gayz', 'g****', '1'),
(97, 'God-damned', 'G**********', '1'),
(98, 'h00r', 'h****', '1'),
(99, 'h0ar', 'h****', '1'),
(100, 'h0re', 'h****', '1'),
(101, 'hells', 'h*****', '1'),
(102, 'hoar', 'h****', '1'),
(103, 'hoor', 'h****', '1'),
(104, 'hoore', 'h*****', '1'),
(105, 'jackoff', 'j*******', '1'),
(106, 'jap', 'j***', '1'),
(107, 'japs', 'j****', '1'),
(108, 'jerk-off', 'j********', '1'),
(109, 'jisim', 'j*****', '1'),
(110, 'jiss', 'j****', '1'),
(111, 'jizm', 'j****', '1'),
(112, 'jizz', 'j****', '1'),
(113, 'knob', 'k****', '1'),
(114, 'knobs', 'k*****', '1'),
(115, 'knobz', 'k*****', '1'),
(116, 'kunt', 'k****', '1'),
(117, 'kunts', 'k*****', '1'),
(118, 'kuntz', 'k*****', '1'),
(119, 'Lesbian', 'L*******', '1'),
(120, 'Lezzian', 'L*******', '1'),
(121, 'Lipshits', 'L********', '1'),
(122, 'Lipshitz', 'L********', '1'),
(123, 'masochist', 'm*********', '1'),
(124, 'masokist', 'm********', '1'),
(125, 'massterbait', 'm***********', '1'),
(126, 'masstrbait', 'm**********', '1'),
(127, 'masstrbate', 'm**********', '1'),
(128, 'masterbaiter', 'm************', '1'),
(129, 'masterbate', 'm**********', '1'),
(130, 'masterbates', 'm***********', '1'),
(131, 'Motha Fucker', 'M************', '1'),
(132, 'Motha Fuker', 'M***********', '1'),
(133, 'Motha Fukkah', 'M************', '1'),
(134, 'Motha Fukker', 'M************', '1'),
(135, 'Mother Fucker', 'M*************', '1'),
(136, 'Mother Fukah', 'M************', '1'),
(137, 'Mother Fuker', 'M************', '1'),
(138, 'Mother Fukkah', 'M*************', '1'),
(139, 'Mother Fukker', 'M*************', '1'),
(140, 'mother-fucker', 'm*************', '1'),
(141, 'Mutha Fucker', 'M************', '1'),
(142, 'Mutha Fukah', 'M***********', '1'),
(143, 'Mutha Fuker', 'M***********', '1'),
(144, 'Mutha Fukkah', 'M************', '1'),
(145, 'Mutha Fukker', 'M************', '1'),
(146, 'n1gr', 'n****', '1'),
(147, 'nastt', 'n*****', '1'),
(148, 'nigger;', 'n*******', '1'),
(149, 'nigur;', 'n******', '1'),
(150, 'niiger;', 'n*******', '1'),
(151, 'niigr;', 'n******', '1'),
(152, 'orafis', 'o******', '1'),
(153, 'orgasim;', 'o********', '1'),
(154, 'orgasm', 'o******', '1'),
(155, 'orgasum', 'o*******', '1'),
(156, 'oriface', 'o*******', '1'),
(157, 'orifice', 'o*******', '1'),
(158, 'orifiss', 'o*******', '1'),
(159, 'packi', 'p*****', '1'),
(160, 'packie', 'p******', '1'),
(161, 'packy', 'p*****', '1'),
(162, 'paki', 'p****', '1'),
(163, 'pakie', 'p*****', '1'),
(164, 'paky', 'p****', '1'),
(165, 'pecker', 'p******', '1'),
(166, 'peeenus', 'p*******', '1'),
(167, 'peeenusss', 'p*********', '1'),
(168, 'peenus', 'p******', '1'),
(169, 'peinus', 'p******', '1'),
(170, 'pen1s', 'p*****', '1'),
(171, 'penas', 'p*****', '1'),
(172, 'penis', 'p*****', '1'),
(173, 'penis-breath', 'p************', '1'),
(174, 'penus', 'p*****', '1'),
(175, 'penuus', 'p******', '1'),
(176, 'Phuc', 'P****', '1'),
(177, 'Phuck', 'P*****', '1'),
(178, 'Phuk', 'P****', '1'),
(179, 'Phuker', 'P******', '1'),
(180, 'Phukker', 'P*******', '1'),
(181, 'polac', 'p*****', '1'),
(182, 'polack', 'p******', '1'),
(183, 'polak', 'p*****', '1'),
(184, 'Poonani', 'P*******', '1'),
(185, 'pr1c', 'p****', '1'),
(186, 'pr1ck', 'p*****', '1'),
(187, 'pr1k', 'p****', '1'),
(188, 'pusse', 'p*****', '1'),
(189, 'pussee', 'p******', '1'),
(190, 'pussy', 'p*****', '1'),
(191, 'puuke', 'p*****', '1'),
(192, 'puuker', 'p******', '1'),
(193, 'queer', 'q*****', '1'),
(194, 'queers', 'q******', '1'),
(195, 'queerz', 'q******', '1'),
(196, 'qweers', 'q******', '1'),
(197, 'qweerz', 'q******', '1'),
(198, 'qweir', 'q*****', '1'),
(199, 'recktum', 'r*******', '1'),
(200, 'rectum', 'r******', '1'),
(201, 'retard', 'r******', '1'),
(202, 'sadist', 's******', '1'),
(203, 'scank', 's*****', '1'),
(204, 'schlong', 's*******', '1'),
(205, 'screwing', 's********', '1'),
(206, 'semen', 's*****', '1'),
(207, 'sex', 's***', '1'),
(208, 'sexy', 's****', '1'),
(209, 'Sh!t', 'S****', '1'),
(210, 'sh1t', 's****', '1'),
(211, 'sh1ter', 's******', '1'),
(212, 'sh1ts', 's*****', '1'),
(213, 'sh1tter', 's*******', '1'),
(214, 'sh1tz', 's*****', '1'),
(215, 'shit', 's****', '1'),
(216, 'shits', 's*****', '1'),
(217, 'shitter', 's*******', '1'),
(218, 'Shitty', 'S******', '1'),
(219, 'Shity', 'S*****', '1'),
(220, 'shitz', 's*****', '1'),
(221, 'Shyt', 'S****', '1'),
(222, 'Shyte', 'S*****', '1'),
(223, 'Shytty', 'S******', '1'),
(224, 'Shyty', 'S*****', '1'),
(225, 'skanck', 's******', '1'),
(226, 'skank', 's*****', '1'),
(227, 'skankee', 's*******', '1'),
(228, 'skankey', 's*******', '1'),
(229, 'skanks', 's******', '1'),
(230, 'Skanky', 'S******', '1'),
(231, 'slut', 's****', '1'),
(232, 'sluts', 's*****', '1'),
(233, 'Slutty', 'S******', '1'),
(234, 'slutz', 's*****', '1'),
(235, 'son-of-a-bitch', 's**************', '1'),
(236, 'tit', 't***', '1'),
(237, 'turd', 't****', '1'),
(238, 'va1jina', 'v*******', '1'),
(239, 'vag1na', 'v******', '1'),
(240, 'vagiina', 'v*******', '1'),
(241, 'vagina', 'v******', '1'),
(242, 'vaj1na', 'v******', '1'),
(243, 'vajina', 'v******', '1'),
(244, 'vullva', 'v******', '1'),
(245, 'vulva', 'v*****', '1'),
(246, 'w0p', 'w***', '1'),
(247, 'wh00r', 'w*****', '1'),
(248, 'wh0re', 'w*****', '1'),
(249, 'whore', 'w*****', '1'),
(250, 'xrated', 'x******', '1'),
(251, 'xxx', 'x***', '1'),
(252, 'b!ch', 'b****', '1'),
(253, 'bitch', 'b*****', '1'),
(254, 'blowjob', 'b*******', '1'),
(255, 'clit', 'c****', '1'),
(256, 'arschloch', 'a*********', '1'),
(257, 'fuck', 'f****', '1'),
(258, 'shit', 's****', '1'),
(259, 'ass', 'a***', '1'),
(260, 'asshole', 'a*******', '1'),
(261, 'b!tch', 'b*****', '1'),
(262, 'b17ch', 'b*****', '1'),
(263, 'b1tch', 'b*****', '1'),
(264, 'bastard', 'b*******', '1'),
(265, 'bich', 'b****', '1'),
(266, 'boiolas', 'b*******', '1'),
(267, 'buceta', 'b******', '1'),
(268, 'c0ck', 'c****', '1'),
(269, 'cawk', 'c****', '1'),
(270, 'chink', 'c*****', '1'),
(271, 'cipa', 'c****', '1'),
(272, 'clits', 'c*****', '1'),
(273, 'cock', 'c****', '1'),
(274, 'cum', 'c***', '1'),
(275, 'cunt', 'c****', '1'),
(276, 'dildo', 'd*****', '1'),
(277, 'dirsa', 'd*****', '1'),
(278, 'ejakulate', 'e*********', '1'),
(279, 'fatass', 'f******', '1'),
(280, 'fcuk', 'f****', '1'),
(281, 'fuk', 'f***', '1'),
(282, 'fux0r', 'f*****', '1'),
(283, 'hoer', 'h****', '1'),
(284, 'hore', 'h****', '1'),
(285, 'jism', 'j****', '1'),
(286, 'kawk', 'k****', '1'),
(287, 'l3itch', 'l******', '1'),
(288, 'l3ich', 'l*****', '1'),
(289, 'lesbian', 'l*******', '1'),
(290, 'masturbate', 'm**********', '1'),
(291, 'masterbat', 'm*********', '1'),
(292, 'masterbat3', 'm**********', '1'),
(293, 'motherfucker', 'm************', '1'),
(294, 's.o.b.', 's******', '1'),
(295, 'mofo', 'm****', '1'),
(296, 'nazi', 'n****', '1'),
(297, 'nigga', 'n*****', '1'),
(298, 'nigger', 'n******', '1'),
(299, 'nutsack', 'n*******', '1'),
(300, 'phuck', 'p*****', '1'),
(301, 'pimpis', 'p******', '1'),
(302, 'pusse', 'p*****', '1'),
(303, 'pussy', 'p*****', '1'),
(304, 'scrotum', 's*******', '1'),
(305, 'sh!t', 's****', '1'),
(306, 'shemale', 's*******', '1'),
(307, 'shi', 's***', '1'),
(308, 'sh!', 's***', '1'),
(309, 'slut', 's****', '1'),
(310, 'smut', 's****', '1'),
(311, 'teets', 't*****', '1'),
(312, 'tits', 't****', '1'),
(313, 'boobs', 'b*****', '1'),
(314, 'b00bs', 'b*****', '1'),
(315, 'teez', 't****', '1'),
(316, 'testical', 't********', '1'),
(317, 'testicle', 't********', '1'),
(318, 'titt', 't****', '1'),
(319, 'w00se', 'w*****', '1'),
(320, 'jackoff', 'j*******', '1'),
(321, 'wank', 'w****', '1'),
(322, 'whoar', 'w*****', '1'),
(323, 'whore', 'w*****', '1'),
(324, 'damn', 'd****', '1'),
(325, 'dyke', 'd****', '1'),
(326, 'fuck', 'f****', '1'),
(327, 'shit', 's****', '1'),
(328, '@$$', '@***', '1'),
(329, 'amcik', 'a*****', '1'),
(330, 'andskota', 'a********', '1'),
(331, 'arse', 'a****', '1'),
(332, 'assrammer', 'a*********', '1'),
(333, 'ayir', 'a****', '1'),
(334, 'bi7ch', 'b*****', '1'),
(335, 'bitch', 'b*****', '1'),
(336, 'bollock', 'b*******', '1'),
(337, 'breasts', 'b*******', '1'),
(338, 'butt-pirate', 'b***********', '1'),
(339, 'cabron', 'c******', '1'),
(340, 'cazzo', 'c*****', '1'),
(341, 'chraa', 'c*****', '1'),
(342, 'chuj', 'c****', '1'),
(343, 'Cock', 'C****', '1'),
(344, 'cunt', 'c****', '1'),
(345, 'd4mn', 'd****', '1'),
(346, 'daygo', 'd*****', '1'),
(347, 'dego', 'd****', '1'),
(348, 'dick', 'd****', '1'),
(349, 'dike', 'd****', '1'),
(350, 'dupa', 'd****', '1'),
(351, 'dziwka', 'd******', '1'),
(352, 'ejackulate', 'e**********', '1'),
(353, 'Ekrem', 'E*****', '1'),
(354, 'Ekto', 'E****', '1'),
(355, 'enculer', 'e*******', '1'),
(356, 'faen', 'f****', '1'),
(357, 'fag', 'f***', '1'),
(358, 'fanculo', 'f*******', '1'),
(359, 'fanny', 'f*****', '1'),
(360, 'feces', 'f*****', '1'),
(361, 'feg', 'f***', '1'),
(362, 'Felcher', 'F*******', '1'),
(363, 'ficken', 'f******', '1'),
(364, 'fitt', 'f****', '1'),
(365, 'Flikker', 'F*******', '1'),
(366, 'foreskin', 'f********', '1'),
(367, 'Fotze', 'F*****', '1'),
(368, 'Fu(', 'F***', '1'),
(369, 'fuk', 'f***', '1'),
(370, 'futkretzn', 'f*********', '1'),
(371, 'gay', 'g***', '1'),
(372, 'gook', 'g****', '1'),
(373, 'guiena', 'g******', '1'),
(374, 'h0r', 'h***', '1'),
(375, 'h4x0r', 'h*****', '1'),
(376, 'hell', 'h****', '1'),
(377, 'helvete', 'h*******', '1'),
(378, 'hoer', 'h****', '1'),
(379, 'honkey', 'h******', '1'),
(380, 'Huevon', 'H******', '1'),
(381, 'hui', 'h***', '1'),
(382, 'injun', 'i*****', '1'),
(383, 'jizz', 'j****', '1'),
(384, 'kanker', 'k******', '1'),
(385, 'kike', 'k****', '1'),
(386, 'klootzak', 'k********', '1'),
(387, 'kraut', 'k*****', '1'),
(388, 'knulle', 'k******', '1'),
(389, 'kuk', 'k***', '1'),
(390, 'kuksuger', 'k********', '1'),
(391, 'Kurac', 'K*****', '1'),
(392, 'kurwa', 'k*****', '1'),
(393, 'kusi', 'k****', '1'),
(394, 'kyrpa', 'k*****', '1'),
(395, 'lesbo', 'l*****', '1'),
(396, 'mamhoon', 'm*******', '1'),
(397, 'masturbat', 'm*********', '1'),
(398, 'merd', 'm****', '1'),
(399, 'mibun', 'm*****', '1'),
(400, 'monkleigh', 'm*********', '1'),
(401, 'mouliewop', 'm*********', '1'),
(402, 'muie', 'm****', '1'),
(403, 'mulkku', 'm******', '1'),
(404, 'muschi', 'm******', '1'),
(405, 'nazis', 'n*****', '1'),
(406, 'nepesaurio', 'n**********', '1'),
(407, 'nigger', 'n******', '1'),
(408, 'orospu', 'o******', '1'),
(409, 'paska', 'p*****', '1'),
(410, 'perse', 'p*****', '1'),
(411, 'picka', 'p*****', '1'),
(412, 'pierdol', 'p*******', '1'),
(413, 'pillu', 'p*****', '1'),
(414, 'pimmel', 'p******', '1'),
(415, 'piss', 'p****', '1'),
(416, 'pizda', 'p*****', '1'),
(417, 'poontsee', 'p********', '1'),
(418, 'poop', 'p****', '1'),
(419, 'porn', 'p****', '1'),
(420, 'p0rn', 'p****', '1'),
(421, 'pr0n', 'p****', '1'),
(422, 'preteen', 'p*******', '1'),
(423, 'pula', 'p****', '1'),
(424, 'pule', 'p****', '1'),
(425, 'puta', 'p****', '1'),
(426, 'puto', 'p****', '1'),
(427, 'qahbeh', 'q******', '1'),
(428, 'queef', 'q*****', '1'),
(429, 'rautenberg', 'r**********', '1'),
(430, 'schaffer', 's********', '1'),
(431, 'scheiss', 's*******', '1'),
(432, 'schlampe', 's********', '1'),
(433, 'schmuck', 's*******', '1'),
(434, 'screw', 's*****', '1'),
(435, 'sh!t', 's****', '1'),
(436, 'sharmuta', 's********', '1'),
(437, 'sharmute', 's********', '1'),
(438, 'shipal', 's******', '1'),
(439, 'shiz', 's****', '1'),
(440, 'skribz', 's******', '1'),
(441, 'skurwysyn', 's*********', '1'),
(442, 'sphencter', 's*********', '1'),
(443, 'spic', 's****', '1'),
(444, 'spierdalaj', 's**********', '1'),
(445, 'splooge', 's*******', '1'),
(446, 'suka', 's****', '1'),
(447, 'b00b', 'b****', '1'),
(448, 'testicle', 't********', '1'),
(449, 'titt', 't****', '1'),
(450, 'twat', 't****', '1'),
(451, 'vittu', 'v*****', '1'),
(452, 'wank', 'w****', '1'),
(453, 'wetback', 'w*******', '1'),
(454, 'wichser', 'w*******', '1'),
(455, 'wop', 'w***', '1'),
(456, 'yed', 'y***', '1'),
(457, 'zabourah', 'z********', '1'),
(458, 'ahole', 'a*****', '1'),
(459, 'gÃ¶t', 'g****', '1'),
(460, 'yarrak', 'y******', '1');

CREATE TABLE `languages` (
  `id` int(11) NOT NULL,
  `name` mediumtext NOT NULL,
  `short` varchar(2) NOT NULL,
  `default_lang` enum('0','1') NOT NULL,
  `status` enum('0','1') NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `languages` (`id`, `name`, `short`, `default_lang`, `status`) VALUES
(1, 'English', 'en', '1', '1'),
(2, 'German', 'de', '0', '0'),
(3, 'French', 'fr', '0', '0'),
(4, 'Dutch', 'nl', '0', '0'),
(5, 'Italian', 'it', '0', '0'),
(6, 'Spanish', 'es', '0', '0'),
(7, 'Polish', 'pl', '0', '0'),
(8, 'Russian', 'ru', '0', '0'),
(9, 'Japanese', 'ja', '0', '0'),
(10, 'Portuguese', 'pt', '0', '0'),
(11, 'Swedish', 'sv', '0', '0'),
(12, 'Chinese', 'zh', '0', '0'),
(14, 'Ukrainian', 'uk', '0', '0'),
(15, 'Norwegian (BokmÃ¥l)', 'no', '0', '0'),
(16, 'Finnish', 'fi', '0', '0'),
(17, 'Vietnamese', 'vi', '0', '0'),
(18, 'Czech', 'cs', '0', '0'),
(19, 'Hungarian', 'hu', '0', '0'),
(20, 'Korean', 'ko', '0', '0'),
(21, 'Indonesian', 'id', '0', '0'),
(22, 'Turkish', 'tr', '0', '1'),
(23, 'Romanian', 'ro', '0', '0'),
(24, 'Persian', 'fa', '0', '0'),
(25, 'Arabic', 'ar', '0', '0'),
(26, 'Danish', 'da', '0', '0'),
(28, 'Serbian', 'sr', '0', '0'),
(29, 'Lithuanian', 'lt', '0', '0'),
(30, 'Slovak', 'sk', '0', '0'),
(31, 'Malay', 'ms', '0', '0'),
(33, 'Bulgarian', 'bg', '0', '0'),
(34, 'Slovenian', 'sl', '0', '0'),
(36, 'Kazakh', 'kk', '0', '0'),
(37, 'Waray-Waray', 'wa', '0', '0'),
(39, 'Croatian', 'hr', '0', '0'),
(41, 'Estonian', 'et', '0', '0'),
(42, 'Azerbaijani', 'az', '0', '0'),
(43, 'Galician', 'gl', '0', '0'),
(45, 'Norwegian (Nynorsk)', 'nn', '0', '0'),
(46, 'Thai', 'th', '0', '0'),
(47, 'Newar / Nepal Bhasa', 'ne', '0', '0'),
(48, 'Greek', 'el', '0', '0'),
(54, 'Macedonian', 'mk', '0', '0'),
(55, 'Georgian', 'ka', '0', '0'),
(57, 'Telugu', 'te', '0', '0'),
(63, 'Latvian', 'lv', '0', '0'),
(66, 'Belarusian', 'be', '0', '0'),
(67, 'Marathi', 'mr', '0', '0'),
(69, 'Luxembourgish', 'lb', '0', '0'),
(70, 'Icelandic', 'is', '0', '0'),
(71, 'Bosnian', 'bs', '0', '0'),
(72, 'Yoruba', 'yo', '0', '0'),
(73, 'Malagasy', 'mg', '0', '0'),
(75, 'Bishnupriya Manipuri', 'bp', '0', '0'),
(78, 'Bengali', 'bn', '0', '0'),
(81, 'Gujarati', 'gu', '0', '0'),
(84, 'Afrikaans', 'af', '0', '0'),
(87, 'Urdu', 'ur', '0', '0'),
(90, 'Armenian', 'hy', '0', '0'),
(93, 'Nepali', 'ne', '0', '0'),
(98, 'Irish', 'ga', '0', '0'),
(102, 'Amharic', 'am', '0', '0'),
(106, 'Burmese', 'mm', '0', '0');

CREATE TABLE `language_keys` (
  `id` int(11) NOT NULL,
  `lang_key` varchar(100) NOT NULL,
  `editor` enum('0','1') NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `language_keys` (`id`, `lang_key`, `editor`) VALUES
(5, 'home', '0'),
(6, 'countries', '0'),
(8, 'contact', '0'),
(9, 'slogan', '0'),
(10, 'slogan_desc', '0'),
(11, 'analyze_button', '0'),
(12, 'search_button', '0'),
(13, 'more', '0'),
(14, 'block_1_title', '0'),
(15, 'block_1_desc', '0'),
(16, 'block_2_title', '0'),
(17, 'block_2_desc', '0'),
(18, 'block_3_title', '0'),
(19, 'block_3_desc', '0'),
(20, 'recent_web_sites', '0'),
(21, 'country', '0'),
(22, 'alexa_rank', '0'),
(24, 'more_countries', '0'),
(25, 'copyright', '0'),
(26, 'remove_website_button', '0'),
(27, 'more_sites', '0'),
(28, 'last_analysed_websites', '0'),
(29, 'u_countries', '0'),
(30, 'contact_title', '0'),
(31, 'contact_desc', '0'),
(32, 'important', '0'),
(33, 'remove_website_message', '0'),
(34, 'contact_form', '0'),
(35, 'name_lastname', '0'),
(36, 'email', '0'),
(37, 'subject', '0'),
(38, 'your_message', '0'),
(39, 'send_form', '0'),
(40, 'countries_desc', '0'),
(41, 'report_title', '0'),
(42, 'report_desc', '0'),
(43, 'report_form', '0'),
(44, 'page_or_domain_url', '0'),
(45, 'choose_a_report_subject', '0'),
(46, 'additional_information', '0'),
(47, 'adult_or_pornographic_content', '0'),
(48, 'contains_violent_content', '0'),
(49, 'violate_adsense_program_policies', '0'),
(50, 'verification_nethod', '0'),
(51, 'upload_file', '0'),
(52, 'html_code', '0'),
(53, 'upload_file_step_1', '0'),
(54, 'upload_file_step_2', '0'),
(55, 'upload_file_step_3', '0'),
(56, 'upload_file_step_4', '0'),
(57, 'download', '0'),
(58, 'instructions', '0'),
(59, 'example', '0'),
(60, 'html_code_step_1', '0'),
(61, 'html_code_step_2', '0'),
(62, 'verify', '0'),
(63, 'not_registered', '0'),
(64, 'upload_file_message', '0'),
(65, 'html_code_message', '0'),
(66, 'remove_website_success', '0'),
(67, 'report_form_success_message', '0'),
(68, 'contact_form_success_message', '0'),
(69, 'comment_success_message', '0'),
(70, 'invalid_website_url', '0'),
(71, 'redirect_error', '0'),
(72, 'not_response_error', '0'),
(73, 'analyse_error', '0'),
(74, 'redirect_to_detail_page', '0'),
(75, 'please_wait', '0'),
(76, 'not_found_site_title', '0'),
(77, 'not_found_site_desc', '0'),
(78, 'remove_website', '0'),
(79, 'remove_website_message_title', '0'),
(80, 'remove_website_empty_message', '0'),
(81, 'request_not_found', '0'),
(82, 'ok', '0'),
(83, 'cancel', '0'),
(84, 'country_website_list_title', '0'),
(85, 'general', '0'),
(86, 'search_engines', '0'),
(87, 'page_speed', '0'),
(88, 'link_analysis', '0'),
(89, 'colors', '0'),
(90, 'domain', '0'),
(91, 'server', '0'),
(92, 'social', '0'),
(93, 'other', '0'),
(94, 'website_analysis', '0'),
(95, 'website_age', '0'),
(96, 'ip_address', '0'),
(97, 'yes', '0'),
(98, 'no', '0'),
(99, 'meta_information', '0'),
(100, 'title', '0'),
(101, 'description', '0'),
(102, 'keywords', '0'),
(103, 'content_type', '0'),
(104, 'meta_name', '0'),
(105, 'value', '0'),
(106, 'keywords_density', '0'),
(107, 'keyword', '0'),
(108, 'website_count', '0'),
(109, 'see_more', '0'),
(110, 'search_engine', '0'),
(111, 'index', '0'),
(112, 'image_index', '0'),
(113, 'alexa_graphics', '0'),
(114, 'alexa_traffic_rank', '0'),
(115, 'alexa_reach', '0'),
(116, 'alexa_pageviews', '0'),
(117, 'alexa_pageviews_user', '0'),
(118, 'alexa_bounce', '0'),
(119, 'alexa_time_on_site', '0'),
(120, 'alexa_search', '0'),
(121, 'l_day', '0'),
(122, 'l_days', '0'),
(123, 'l_month', '0'),
(124, 'l_months', '0'),
(125, 'l_year', '0'),
(126, 'html_general_information', '0'),
(127, 'type', '0'),
(128, 'status', '0'),
(129, 'website_responsive', '0'),
(130, 'html_size_information', '0'),
(131, 'html_size_information_desc', '0'),
(132, 'html_size', '0'),
(133, 'text_size', '0'),
(134, 'code_size', '0'),
(135, 'text_code_ratio', '0'),
(136, 'social_networks', '0'),
(137, 'l_social', '0'),
(138, 'count', '0'),
(139, 'facebook_total_count', '0'),
(140, 'facebook_share_count', '0'),
(141, 'facebook_like_count', '0'),
(142, 'facebook_comment_count', '0'),
(143, 'facebook_comment_box_count', '0'),
(144, 'facebook_click_count', '0'),
(145, 'twitter_share_count', '0'),
(146, 'digg_share_count', '0'),
(147, 'linkedin_share_count', '0'),
(148, 'pinterest_share_count', '0'),
(149, 'color_analysis', '0'),
(150, 'dmoz_information', '0'),
(151, 'dmoz_title', '0'),
(152, 'dmoz_category', '0'),
(153, 'dmoz_description', '0'),
(154, 'domain_information', '0'),
(155, 'domain_registrar', '0'),
(156, 'domain_registration_date', '0'),
(157, 'last_modified', '0'),
(158, 'expiration_date', '0'),
(159, 'domain_nameserver_information', '0'),
(160, 'host', '0'),
(161, 'website_server_information', '0'),
(162, 'hosted_ip_address', '0'),
(163, 'hosted_country', '0'),
(164, 'location_latitude', '0'),
(165, 'location_longitude', '0'),
(166, 'latitude_and_longitude', '0'),
(167, 'host_region', '0'),
(168, 'service_provider', '0'),
(169, 'total_link_count', '0'),
(170, 'internal_link_count', '0'),
(171, 'external_link_count', ''),
(172, 'nofolow_link_count', '0'),
(173, 'title_link_count', '0'),
(174, 'text', '0'),
(175, 'l_text', '0'),
(176, 'l_image', '0'),
(177, 'important_html_tags', '0'),
(178, 'titles', '0'),
(179, 'text_styling', '0'),
(180, 'l_page_speed', '0'),
(181, 'page_speed_desc', '0'),
(182, 'page_speed_very_slow', '0'),
(183, 'page_speed_slow', '0'),
(184, 'page_speed_normal', '0'),
(185, 'page_speed_fast', '0'),
(186, 'page_speed_very_fast', '0'),
(187, 'daily_visitors_country_map_analysis', '0'),
(188, 'daily_visitors_country_map_analysis_desc', '0'),
(189, 'daily_visitors_country_map_analysis_total', '0'),
(190, 'visitors', '0'),
(191, 'traffic_analysis', '0'),
(192, 'country_ranks', '0'),
(193, 'top_keywords', '0'),
(194, 'rank', '0'),
(195, 'same_adsense_publisher_id', '0'),
(196, 'l_domain', '0'),
(197, 'same_ip_address', '0'),
(198, 'same_c_class_ip_address', '0'),
(199, 'u_comments', '0'),
(200, 'post_a_comment', '0'),
(201, 'your_comment', '0'),
(202, 'post_comment', '0'),
(203, 'footer_description', '0'),
(204, 'modal_dmoz', '1'),
(205, 'modal_search_engines', '1'),
(206, 'modal_alexa', '1'),
(207, 'modal_country_map_analysis', '1'),
(208, 'modal_traffic_analysis', '1'),
(209, 'modal_html', '1'),
(210, 'modal_html_size', '1'),
(211, 'modal_html_tags', '1'),
(212, 'modal_link_analysis', '1'),
(213, 'modal_color', '1'),
(214, 'modal_domain', '1'),
(215, 'modal_server', '1'),
(216, 'modal_socials', '1'),
(217, 'modal_meta', '1'),
(218, 'modal_keywords_density', '1'),
(219, 'banned', '0'),
(220, 'enter_website_address', '0'),
(221, 'modal_pagespeed', '0'),
(222, 'report_website_button', '0'),
(223, 're_analyze_button', '0'),
(224, 'last_analyzed', '0'),
(225, 'validation_required', '0'),
(226, 'validation_email', '0'),
(227, 'validation_max_string', '0'),
(228, 'validation_exists', '0'),
(229, 'validation_numeric', '0');

CREATE TABLE `language_translations` (
  `id` int(11) NOT NULL,
  `lang_id` int(11) UNSIGNED NOT NULL,
  `lang_data` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `language_translations` (`id`, `lang_id`, `lang_data`) VALUES
(3, 22, '{"home":{"text":"Anasayfa","editor":"0"},"countries":{"text":"\\u00dclkeler","editor":"0"},"about":{"text":"Hakk\\u0131m\\u0131zda","editor":"0"},"contact":{"text":"\\u0130leti\\u015fim","editor":"0"},"slogan":{"text":"Sitenizi h\\u0131zl\\u0131 ve kolay bir \\u015fekilde analiz edin !","editor":"0"},"slogan_desc":{"text":"Sitenizin Google, Bing ve Yahoo arama motorlar\\u0131ndaki durumunu g\\u00f6rebilir, <br> Alexa bilgilerinizi \\u00f6\\u011frenebilir ve siteniz hakk\\u0131nda daha bir \\u00e7ok detayl\\u0131 bilgiye ula\\u015fabilirsiniz.","editor":"0"},"analyze_button":{"text":"ANAL\\u0130Z ET","editor":"0"},"search_button":{"text":"ARA","editor":"0"},"more":{"text":"Daha Fazla","editor":"0"},"block_1_title":{"text":"Websitesi Girin","editor":"0"},"block_1_desc":{"text":"Analiz etmek istedi\\u011finiz web sitesinin adresini yaz\\u0131n\\u0131z. (Bir web sitesinin ana sayfas\\u0131n\\u0131 veya subdomaini analiz edebilirsiniz.)","editor":"0"},"block_2_title":{"text":"Analiz Sonu\\u00e7lar\\u0131","editor":"0"},"block_2_desc":{"text":"Web sitesinin ya\\u015f\\u0131, h\\u0131z\\u0131, arama motorlar\\u0131ndaki durumu, domain ve sunucu bilgileri, en \\u00e7ok trafik ald\\u0131\\u011f\\u0131 \\u00fclkeler, html etiketleri kullan\\u0131m say\\u0131lar\\u0131 ve daha bir\\u00e7ok detay\\u0131 g\\u00f6rebilirsiniz.","editor":"0"},"block_3_title":{"text":"Sosyal Medya","editor":"0"},"block_3_desc":{"text":"Sunulan analiz sonu\\u00e7lar\\u0131n\\u0131 Facebook, Twitter ve Google Plus sosyal medya hesaplar\\u0131n\\u0131zda payla\\u015fabilir, bir\\u00e7ok ki\\u015fiye ula\\u015fmas\\u0131n\\u0131 sa\\u011flayabilirsiniz.","editor":"0"},"recent_web_sites":{"text":"Son Eklenen Web Siteleri","editor":"0"},"country":{"text":"\\u00dclke","editor":"0"},"alexa_rank":{"text":"Alexa De\\u011feri","editor":"0"},"score":{"text":"Puan","editor":"0"},"more_countries":{"text":"Daha Fazla \\u00dclke","editor":"0"},"copyright":{"text":"Copyright \\u00a9 2015 Smart Website Analyzer, T\\u00fcm Haklar\\u0131 Sakl\\u0131d\\u0131r  - \\u00dccretsiz detayl\\u0131 web sitesi analizi","editor":"0"},"remove_website_button":{"text":"WEB S\\u0130TEM\\u0130 NASIL KALDIRAB\\u0130L\\u0130R\\u0130M ?","editor":"0"},"more_sites":{"text":"Daha Fazla Site","editor":"0"},"last_analysed_websites":{"text":"SON ANAL\\u0130Z ED\\u0130LEN S\\u0130TELER","editor":"0"},"u_countries":{"text":"\\u00dcLKELER","editor":"0"},"contact_title":{"text":"\\u0130LET\\u0130\\u015e\\u0130M","editor":"0"},"contact_desc":{"text":"A\\u015fa\\u011f\\u0131daki formu doldurarak bizlerle ileti\\u015fime ge\\u00e7ebilirsiniz.","editor":"0"},"important":{"text":"\\u00d6NEML\\u0130","editor":"0"},"remove_website_message":{"text":"Web sitenizi kald\\u0131rmak m\\u0131 istiyorsunuz?","editor":"0"},"contact_form":{"text":"\\u0130LET\\u0130\\u015e\\u0130M FORMU","editor":"0"},"name_lastname":{"text":"Ad\\u0131n\\u0131z Soyad\\u0131n\\u0131z","editor":"0"},"email":{"text":"E-Posta Adresiniz","editor":"0"},"subject":{"text":"Konu","editor":"0"},"your_message":{"text":"Mesaj\\u0131n\\u0131z","editor":"0"},"send_form":{"text":"FORMU G\\u00d6NDER","editor":"0"},"countries_desc":{"text":"Bir web sitesinin trafik yo\\u011funlu\\u011fu veya sunucu lokasyonu hangi \\u00fclkeyse o web sitesi o \\u00fclkeye dahil edilmektedir. \\u00dclkeler web sitesi yo\\u011funlu\\u011funa g\\u00f6re s\\u0131ralanm\\u0131\\u015ft\\u0131r.","editor":"0"},"report_title":{"text":"RAPOR","editor":"0"},"report_desc":{"text":"","editor":"0"},"report_form":{"text":"RAPOR FORMU","editor":"0"},"page_or_domain_url":{"text":"Sayfa veya alan ad\\u0131","editor":"0"},"choose_a_report_subject":{"text":"Rapor konusu se\\u00e7iniz","editor":"0"},"additional_information":{"text":"Ek Bilgiler","editor":"0"},"adult_or_pornographic_content":{"text":"Bu sayfa yeti\\u015fkin veya pornografik i\\u00e7eri\\u011fe sahip.","editor":"0"},"contains_violent_content":{"text":"Bu sayfa \\u015fiddet i\\u00e7eri\\u011fine sahip.","editor":"0"},"violate_adsense_program_policies":{"text":"Bu sayfa AdSense program politikalar\\u0131n\\u0131 ihlal ediyor.","editor":"0"},"verification_nethod":{"text":"Do\\u011frulama Y\\u00f6ntemi","editor":"0"},"upload_file":{"text":"Dosya Y\\u00fckle","editor":"0"},"html_code":{"text":"HTML Kodu","editor":"0"},"upload_file_step_1":{"text":"HTML do\\u011frulama dosyas\\u0131n\\u0131 indirin.","editor":"0"},"upload_file_step_2":{"text":"\\u0130ndirdi\\u011finiz dosyay\\u0131 <strong>:url<\\/strong> ana (k\\u00f6k) dizinine y\\u00fckleyin.","editor":"0"},"upload_file_step_3":{"text":"Dosyan\\u0131n y\\u00fcklendi\\u011finden emin olmak i\\u00e7in t\\u0131klay\\u0131n","editor":"0"},"upload_file_step_4":{"text":"A\\u015fa\\u011f\\u0131daki <strong>Do\\u011frula<\\/strong> butonuna t\\u0131klay\\u0131n.","editor":"0"},"download":{"text":"\\u0130ndir","editor":"0"},"instructions":{"text":"Bilgiler","editor":"0"},"example":{"text":"\\u00d6rnek","editor":"0"},"html_code_step_1":{"text":"A\\u015fa\\u011f\\u0131daki meta etiketini kopyalay\\u0131n ve sitenizin ana sayfas\\u0131na yerle\\u015ftirin. Meta etiketini <strong>body<\\/strong> etiketinden \\u00f6nce <strong>head<\\/strong> etiketleri aras\\u0131na yerle\\u015ftirmelisiniz.","editor":"0"},"html_code_step_2":{"text":"A\\u015fa\\u011f\\u0131daki <strong>Do\\u011frula<\\/strong> butonuna t\\u0131klay\\u0131n. L\\u00fctfen sitenizin do\\u011frulamas\\u0131n\\u0131n devam etmesi i\\u00e7in meta etiketini sitenizden kald\\u0131rmay\\u0131n\\u0131z.","editor":"0"},"verify":{"text":"Do\\u011frula","editor":"0"},"not_registered":{"text":"Bu web sitesi sistemde kay\\u0131tl\\u0131 de\\u011fil. Site adresini do\\u011fru yazd\\u0131\\u011f\\u0131n\\u0131zdan emin olunuz.","editor":"0"},"upload_file_message":{"text":"Do\\u011frulama ba\\u015far\\u0131l\\u0131 olamad\\u0131. Dosyay\\u0131 web sitenize y\\u00fckledi\\u011finizden emin olunuz.","editor":"0"},"html_code_message":{"text":"Do\\u011frulama ba\\u015far\\u0131l\\u0131 olamad\\u0131. Kodu web sitenize ekledi\\u011finizden emin olunuz.","editor":"0"},"remove_website_success":{"text":"Do\\u011frulama ba\\u015far\\u0131l\\u0131, web siteniz kald\\u0131r\\u0131lacakt\\u0131r.","editor":"0"},"report_form_success_message":{"text":"Rapor formu g\\u00f6nderilmi\\u015ftir. Gerekli incelemeler yap\\u0131lacakt\\u0131r. Te\\u015fekk\\u00fcr ederiz.","editor":"0"},"contact_form_success_message":{"text":"\\u0130leti\\u015fim formu g\\u00f6nderilmi\\u015ftir. En k\\u0131sa s\\u00fcrede d\\u00f6n\\u00fc\\u015f yap\\u0131lacakt\\u0131r. Te\\u015fekk\\u00fcr ederiz.","editor":"0"},"comment_success_message":{"text":"Yorumunuz incelenip onayland\\u0131ktan sonra yay\\u0131nlanacakt\\u0131r.","editor":"0"},"invalid_website_url":{"text":"Ge\\u00e7ersiz Web Sitesi","editor":"0"},"redirect_error":{"text":"Girdi\\u011finiz websitesi :response_host sayfas\\u0131na y\\u00f6nleniyor!","editor":"0"},"not_response_error":{"text":"Girdi\\u011finiz websitesi yan\\u0131t vermiyor.","editor":"0"},"analyse_error":{"text":"Analiz hatas\\u0131 olu\\u015ftu","editor":"0"},"redirect_to_detail_page":{"text":"Ayr\\u0131nt\\u0131 Sayfas\\u0131na Y\\u00f6nlendiriliyor","editor":"0"},"please_wait":{"text":"L\\u00fctfen Bekleyin...","editor":"0"},"not_found_site_title":{"text":"S\\u0130TE BULUNAMADI","editor":"0"},"not_found_site_desc":{"text":"Girdi\\u011finiz websitesi bulunamad\\u0131. Analiz etmek ister misiniz?","editor":"0"},"remove_website":{"text":"Web Sitesi Kald\\u0131r","editor":"0"},"remove_website_message_title":{"text":"L\\u00fctfen kald\\u0131rmak istedi\\u011finiz site adresini yaz\\u0131n\\u0131z.","editor":"0"},"remove_website_empty_message":{"text":"L\\u00fctfen kald\\u0131r\\u0131lacak olan web sitesini giriniz.","editor":"0"},"request_not_found":{"text":"\\u0130stek bulunamad\\u0131","editor":"0"},"ok":{"text":"Tamam","editor":"0"},"cancel":{"text":"\\u0130ptal","editor":"0"},"country_website_list_title":{"text":":country ''de Bulunan Web Siteleri","editor":"0"},"general":{"text":"GENEL","editor":"0"},"search_engines":{"text":"ARAMA MOTORLARI","editor":"0"},"page_speed":{"text":"SAYFA HIZI","editor":"0"},"link_analysis":{"text":"L\\u0130NK ANAL\\u0130Z\\u0130","editor":"0"},"colors":{"text":"RENKLER","editor":"0"},"domain":{"text":"ALAN ADI","editor":"0"},"server":{"text":"SUNUCU","editor":"0"},"social":{"text":"SOSYAL","editor":"0"},"other":{"text":"D\\u0130\\u011eER","editor":"0"},"website_analysis":{"text":"Web Sitesi Analizi","editor":"0"},"website_age":{"text":"Web Sitesi Ya\\u015f\\u0131","editor":"0"},"ip_address":{"text":"IP Adresi","editor":"0"},"yes":{"text":"Evet","editor":"0"},"no":{"text":"Hay\\u0131r","editor":"0"},"meta_information":{"text":"META B\\u0130LG\\u0130LER\\u0130","editor":"0"},"title":{"text":"Ba\\u015fl\\u0131k","editor":"0"},"description":{"text":"A\\u00e7\\u0131klama","editor":"0"},"keywords":{"text":"Anahtar Kelimeler","editor":"0"},"content_type":{"text":"\\u0130\\u00e7erik T\\u00fcr\\u00fc","editor":"0"},"meta_name":{"text":"Meta Ad\\u0131","editor":"0"},"value":{"text":"De\\u011fer","editor":"0"},"keywords_density":{"text":"ANAHTAR KEL\\u0130MELER VE YO\\u011eUNLUKLARI","editor":"0"},"keyword":{"text":"Anahtar Kelime","editor":"0"},"website_count":{"text":"Web Sitesi Say\\u0131s\\u0131","editor":"0"},"see_more":{"text":"DAHA FAZLA","editor":"0"},"search_engine":{"text":"Arama Motoru","editor":"0"},"index":{"text":"\\u0130ndeks","editor":"0"},"image_index":{"text":"G\\u00f6rsel \\u0130ndeks","editor":"0"},"alexa_graphics":{"text":"ALEXA GRAF\\u0130KLER\\u0130","editor":"0"},"alexa_traffic_rank":{"text":"Trafik","editor":"0"},"alexa_reach":{"text":"Eri\\u015fim","editor":"0"},"alexa_pageviews":{"text":"G\\u00f6sterim","editor":"0"},"alexa_pageviews_user":{"text":"G\\u00f6sterim \\/ Ki\\u015fi","editor":"0"},"alexa_bounce":{"text":"\\u0130vme","editor":"0"},"alexa_time_on_site":{"text":"Ge\\u00e7irilen Vakit","editor":"0"},"alexa_search":{"text":"Arama","editor":"0"},"l_day":{"text":"g\\u00fcn","editor":"0"},"l_days":{"text":"g\\u00fcnler","editor":"0"},"l_month":{"text":"ay","editor":"0"},"l_months":{"text":"aylar","editor":"0"},"l_year":{"text":"y\\u0131l","editor":"0"},"html_general_information":{"text":"GENEL HTML B\\u0130LG\\u0130LER\\u0130","editor":"0"},"type":{"text":"T\\u00fcr","editor":"0"},"status":{"text":"Durum","editor":"0"},"website_responsive":{"text":"Duyarl\\u0131 Web Sitesi (Responsive)","editor":"0"},"html_size_information":{"text":"HTML BOYUT B\\u0130LG\\u0130LER\\u0130","editor":"0"},"html_size_information_desc":{"text":"<strong>:url<\\/strong> web sitesinin i\\u00e7erik \\/ kod oran\\u0131 <strong>:code_text_ratio %<\\/strong>''dir. Arama motorlar\\u0131 \\u00f6r\\u00fcmcekleri taraf\\u0131ndan yeterli i\\u00e7eri\\u011fe sahip olmayan sayfalar genellikle pek fazla \\u00f6nem g\\u00f6rmemektedirler.","editor":"0"},"html_size":{"text":"HTML Boyutu","editor":"0"},"text_size":{"text":"Metin Boyutu","editor":"0"},"code_size":{"text":"Kod Boyutu","editor":"0"},"text_code_ratio":{"text":"\\u0130\\u00e7erik \\/ Kod Oran\\u0131","editor":"0"},"social_networks":{"text":"SOSYAL A\\u011eLAR","editor":"0"},"l_social":{"text":"Sosyal","editor":"0"},"count":{"text":"Say\\u0131","editor":"0"},"facebook_total_count":{"text":"Facebook Toplam","editor":"0"},"facebook_share_count":{"text":"Facebook Payla\\u015f\\u0131m Say\\u0131s\\u0131","editor":"0"},"facebook_like_count":{"text":"Facebook Be\\u011fenme Say\\u0131s\\u0131","editor":"0"},"facebook_comment_count":{"text":"Facebook Yorum Say\\u0131s\\u0131","editor":"0"},"facebook_comment_box_count":{"text":"Facebook Yorum Kutusu Say\\u0131s\\u0131","editor":"0"},"facebook_click_count":{"text":"Facebook T\\u0131klanma Say\\u0131s\\u0131","editor":"0"},"twitter_share_count":{"text":"Twitter Payla\\u015f\\u0131m Say\\u0131s\\u0131","editor":"0"},"digg_share_count":{"text":"Digg Payla\\u015f\\u0131m Say\\u0131s\\u0131","editor":"0"},"linkedin_share_count":{"text":"LinkedIn Payla\\u015f\\u0131m Say\\u0131s\\u0131","editor":"0"},"pinterest_share_count":{"text":"Pinterest Payla\\u015f\\u0131m Say\\u0131s\\u0131","editor":"0"},"color_analysis":{"text":"RENK ANAL\\u0130Z\\u0130","editor":"0"},"dmoz_information":{"text":"DMOZ B\\u0130LG\\u0130LER\\u0130","editor":"0"},"dmoz_title":{"text":"DMOZ Ba\\u015fl\\u0131\\u011f\\u0131","editor":"0"},"dmoz_category":{"text":"DMOZ Kategorisi","editor":"0"},"dmoz_description":{"text":"DMOZ A\\u00e7\\u0131klamas\\u0131","editor":"0"},"domain_information":{"text":"ALAN ADI B\\u0130LG\\u0130LER\\u0130","editor":"0"},"domain_registrar":{"text":"Alan Ad\\u0131 Kay\\u0131t","editor":"0"},"domain_registration_date":{"text":"Kay\\u0131t Tarihi","editor":"0"},"last_modified":{"text":"Son G\\u00fcncelleme","editor":"0"},"expiration_date":{"text":"Biti\\u015f Tarihi","editor":"0"},"domain_nameserver_information":{"text":"Alan Ad\\u0131 Sunucusu Bilgileri","editor":"0"},"host":{"text":"Sunucu Ad\\u0131","editor":"0"},"website_server_information":{"text":"WEB S\\u0130TES\\u0130 SUNUCU B\\u0130LG\\u0130LER\\u0130","editor":"0"},"hosted_ip_address":{"text":"Sunucu IP Adresi","editor":"0"},"hosted_country":{"text":"Sunucu \\u00dclkesi","editor":"0"},"location_latitude":{"text":"Enlem","editor":"0"},"location_longitude":{"text":"Boylam","editor":"0"},"latitude_and_longitude":{"text":"Enlem ve Boylam","editor":"0"},"host_region":{"text":"Sunucusu B\\u00f6lgesi","editor":"0"},"service_provider":{"text":"Servis Sa\\u011flay\\u0131c\\u0131 (ISS)","editor":"0"},"total_link_count":{"text":"Toplam Ba\\u011flant\\u0131 Say\\u0131s\\u0131","editor":"0"},"internal_link_count":{"text":"\\u0130\\u00e7 Ba\\u011flant\\u0131 Say\\u0131s\\u0131","editor":"0"},"external_link_count":{"text":"D\\u0131\\u015f Ba\\u011flant\\u0131 Say\\u0131s\\u0131","editor":""},"nofolow_link_count":{"text":"Nofollow Ba\\u011flant\\u0131 Say\\u0131s\\u0131","editor":"0"},"title_link_count":{"text":"Ba\\u015fl\\u0131k Ba\\u011flant\\u0131 Say\\u0131s\\u0131","editor":"0"},"text":{"text":"Metin","editor":"0"},"l_text":{"text":"metin","editor":"0"},"l_image":{"text":"resim","editor":"0"},"important_html_tags":{"text":"\\u00d6NEML\\u0130 HTML ET\\u0130KETLER\\u0130 VE KULLANIM SAYILARI","editor":"0"},"titles":{"text":"Ba\\u015fl\\u0131klar","editor":"0"},"text_styling":{"text":"Metin Stilleri","editor":"0"},"l_page_speed":{"text":"sayfa h\\u0131z\\u0131","editor":"0"},"page_speed_desc":{"text":"<strong>:url<\\/strong> web sitesinin sayfa h\\u0131z\\u0131 <strong>:value<\\/strong>. Sayfa h\\u0131z\\u0131, ziyaret\\u00e7iler ve arama motorlar\\u0131 taraf\\u0131ndan \\u00f6nemlidir.","editor":"0"},"page_speed_very_slow":{"text":"\\u00e7ok yava\\u015f","editor":"0"},"page_speed_slow":{"text":"yava\\u015f","editor":"0"},"page_speed_normal":{"text":"normal","editor":"0"},"page_speed_fast":{"text":"h\\u0131zl\\u0131","editor":"0"},"page_speed_very_fast":{"text":"\\u00e7ok h\\u0131zl\\u0131","editor":"0"},"daily_visitors_country_map_analysis":{"text":"G\\u00dcNL\\u00dcK Z\\u0130YARET\\u00c7\\u0130 \\u00dcLKE HAR\\u0130TASI ANAL\\u0130Z\\u0130","editor":"0"},"daily_visitors_country_map_analysis_desc":{"text":"<strong>:url<\\/strong\\/>''un g\\u00fcnl\\u00fck ziyaret\\u00e7i oranlar\\u0131","editor":"0"},"daily_visitors_country_map_analysis_total":{"text":"Toplam :count \\u00dclke","editor":"0"},"visitors":{"text":"ziyaret\\u00e7iler","editor":"0"},"traffic_analysis":{"text":"TRAF\\u0130K ANAL\\u0130Z\\u0130","editor":"0"},"country_ranks":{"text":"\\u00dclke S\\u0131ralamas\\u0131","editor":"0"},"top_keywords":{"text":"Pop\\u00fcler Anahtar Kelimeler","editor":"0"},"rank":{"text":"S\\u0131ra","editor":"0"},"same_adsense_publisher_id":{"text":"AYNI ADSENSE YAYINCI K\\u0130ML\\u0130\\u011e\\u0130N\\u0130 KULLANAN D\\u0130\\u011eER S\\u0130TELER","editor":"0"},"l_domain":{"text":"Alan Ad\\u0131","editor":"0"},"same_ip_address":{"text":"AYNI IP ADRES\\u0130NDE YER ALAN S\\u0130TELER","editor":"0"},"same_c_class_ip_address":{"text":"AYNI C CLASS IP ADRES\\u0130NDE YER ALAN S\\u0130TELER","editor":"0"},"u_comments":{"text":"YORUMLAR","editor":"0"},"post_a_comment":{"text":"YORUM YAZIN","editor":"0"},"your_comment":{"text":"Yorumunuz","editor":"0"},"post_comment":{"text":"YORUMU G\\u00d6NDER","editor":"0"},"footer_description":{"text":"Smart Website Analyzer web sitesi analiz sistemidir. Web siteleri ile ilgili sayfa h\\u0131z\\u0131, pagerank de\\u011feri, Alexa ve Dmoz de\\u011ferleri, sosyal medya durumlar\\u0131, \\u00fclkelere g\\u00f6re ziyaret\\u00e7i oranlar\\u0131, arama motorlar\\u0131nda hangi kelimelerden daha \\u00e7ok ziyaret ald\\u0131klar\\u0131, domain ve sunucu bilgileri, \\u00f6nemli HTML etiketlerinin kullan\\u0131m oranlar\\u0131 ve daha bir\\u00e7ok bilgiyi kullan\\u0131c\\u0131ya sunar. Smart Website Analyzer \\u00fccretsiz olup, kullan\\u0131c\\u0131lar\\u0131na kolay ve en h\\u0131zl\\u0131 \\u015fekilde hizmet vermeyi hedefler.","editor":"0"},"modal_dmoz":{"text":"<p>Dmoz, en b&uuml;y&uuml;k a&ccedil;\\u0131k dizin projelerinden bir tanesidir. D&uuml;nyaca &uuml;nl&uuml; bir&ccedil;ok arama motoru (Google, Yahoo, AOL) DMOZ dizininde yer alan web sitelerini yak\\u0131ndan izler ve bilgilerini kullanabilir.<\\/p>\\r\\n\\r\\n<p><strong>Smart Website Analyzer&#39;\\u0131n Sundu\\u011fu Bilgiler :<\\/strong><\\/p>\\r\\n\\r\\n<p><strong>- Dmoz Ba\\u015fl\\u0131\\u011f\\u0131 :<\\/strong> \\u0130lgili web sitesinin DMOZ&rsquo;da yer alan ba\\u015fl\\u0131\\u011f\\u0131d\\u0131r. DMOZ dizininin kategori sayfalar\\u0131nda web sitesi bu ba\\u015fl\\u0131k ile g&ouml;sterilir.<br \\/>\\r\\n<strong>- Dmoz A&ccedil;\\u0131klamas\\u0131 :<\\/strong> \\u0130lgili web sitesinin DMOZ&rsquo;da yer alan k\\u0131sa a&ccedil;\\u0131klamas\\u0131d\\u0131r. DMOZ dizininin kategori sayfalar\\u0131nda web sitesi bu a&ccedil;\\u0131klama ile g&ouml;sterilir.<br \\/>\\r\\n<strong>- Dmoz Kategorisi :<\\/strong> \\u0130lgili web sitesinin DMOZ&rsquo;da yer ald\\u0131\\u011f\\u0131 kategoridir.<\\/p>\\r\\n","editor":"1"},"modal_search_engines":{"text":"<p>Web sitesinin Google, Yahoo, Bing arama motorlar\\u0131ndaki index, g&ouml;rsel index ve backlink say\\u0131lar\\u0131n\\u0131 g&ouml;rebilirsiniz.<\\/p>\\r\\n\\r\\n<p><strong>Smart Website Analyzer&#39;\\u0131n Sundu\\u011fu Bilgiler :<\\/strong><br \\/>\\r\\n- <strong>\\u0130ndex Say\\u0131s\\u0131:<\\/strong> \\u0130lgili web sitesinin Google, Yahoo, Bing arama motorlar\\u0131nda indeksli sayfa say\\u0131s\\u0131d\\u0131r.<br \\/>\\r\\n- <strong>G&ouml;rsel \\u0130ndex Say\\u0131s\\u0131:<\\/strong> \\u0130lgili web sitesinin Google, Yahoo, Bing arama motorlar\\u0131nda indeksli g&ouml;rsel say\\u0131s\\u0131d\\u0131r.<br \\/>\\r\\n- <strong>Backlink Say\\u0131s\\u0131:<\\/strong> \\u0130lgili web sitesinin Google, Yahoo, Bing arama motorlar\\u0131nda kay\\u0131tl\\u0131 backlink say\\u0131s\\u0131d\\u0131r.<\\/p>\\r\\n\\r\\n<p><strong>\\u0130ndex, G&ouml;rsel index nedir?<\\/strong><br \\/>\\r\\nWeb sitesinin arama motorlar\\u0131nda kay\\u0131tl\\u0131 sayfa veya g&ouml;rsellerine verilen isimdir.<\\/p>\\r\\n\\r\\n<p><strong>Backlink Nedir?<\\/strong><br \\/>\\r\\nBacklink, bir web sitesinin di\\u011fer bir web sitesine referans olmak veya tavsiye etmek amac\\u0131yla verdi\\u011fi linktir.<\\/p>\\r\\n","editor":"1"},"modal_alexa":{"text":"<p>Alexa&rsquo;n\\u0131n sundu\\u011fu bilgiler do\\u011frultusunda web sitesinin grafikler halinde trafik, eri\\u015fim, g&ouml;sterim, g&ouml;sterim \\/ ki\\u015fi, ivme, sitede ge&ccedil;irilen vakit ve arama bilgileri yer al\\u0131r.<\\/p>\\r\\n","editor":"1"},"modal_country_map_analysis":{"text":"<p>Web sitesinin hangi &uuml;lkelerden ziyaret ald\\u0131\\u011f\\u0131n\\u0131 &uuml;lke bazl\\u0131 %&rsquo;li bir \\u015fekilde g&ouml;rebilir, harita &uuml;zerinde inceleyebilirsiniz.<\\/p>\\r\\n","editor":"1"},"modal_traffic_analysis":{"text":"<p><strong>&Uuml;lke S\\u0131ralamas\\u0131 :<\\/strong> Web sitesinin en &ccedil;ok ziyaret ald\\u0131\\u011f\\u0131 &uuml;lkelerde Alexa&rsquo;da ka&ccedil;\\u0131nc\\u0131 s\\u0131rada oldu\\u011fu g&ouml;sterilir.<\\/p>\\r\\n\\r\\n<p><strong>Pop&uuml;ler Anahtar Kelimeler :<\\/strong> Web sitesine arama motorlar\\u0131ndan en &ccedil;ok hangi anahtar kelimeler arat\\u0131larak ziyaret edildi\\u011fi %&rsquo;li bir \\u015fekilde g&ouml;sterilir.<\\/p>\\r\\n","editor":"1"},"modal_html":{"text":"<p>Web sitesinin HTML 5 veya responsive olup olmad\\u0131\\u011f\\u0131 g&ouml;sterilir.<\\/p>\\r\\n\\r\\n<p><strong>header&nbsp;:<\\/strong> Sitenin ba\\u015fl\\u0131k ve a&ccedil;\\u0131klama i&ccedil;eri\\u011fini al\\u0131r.<br \\/>\\r\\n<strong>section&nbsp;:<\\/strong> Sitelerin ana i&ccedil;erik k\\u0131sm\\u0131n\\u0131 i&ccedil;ine al\\u0131r.<br \\/>\\r\\n<strong>footer&nbsp;:<\\/strong> Sitelerin en alt k\\u0131sm\\u0131n\\u0131 i&ccedil;ine al\\u0131r.<br \\/>\\r\\n<strong>nav&nbsp;:<\\/strong> Men&uuml;ler, gezinti (navigasyon) linlerinin bulundu\\u011fu b&ouml;l&uuml;m&uuml; tan\\u0131mlar.<br \\/>\\r\\n<strong>canvas&nbsp;:<\\/strong> Sayfada bir tuval alan\\u0131 olu\\u015fturur. Tuvale &ccedil;izim javascript ile yap\\u0131labilir.<br \\/>\\r\\n<strong>audio&nbsp;:<\\/strong> Sayfaya ses oynat\\u0131c\\u0131 bir mod&uuml;l ekler.<br \\/>\\r\\n<strong>video&nbsp;:<\\/strong> Video oynat\\u0131c\\u0131 bir mod&uuml;l ekler.<br \\/>\\r\\n<strong>caption&nbsp;:<\\/strong> Ba\\u015fl\\u0131k olarak d&uuml;\\u015f&uuml;n&uuml;len metinleri d&uuml;zenler.<br \\/>\\r\\n<strong>aside&nbsp;:<\\/strong> Ana i&ccedil;erikte ayr\\u0131 yaz\\u0131lan k\\u0131s\\u0131md\\u0131r.<br \\/>\\r\\n<strong>article&nbsp;:<\\/strong> Makale, deneme tarz\\u0131 yaz\\u0131lar\\u0131 kapsar.<br \\/>\\r\\n<strong>embed&nbsp;:<\\/strong> D\\u0131\\u015far\\u0131dan eklenen componentler i&ccedil;in kullan\\u0131l\\u0131r. (&Ouml;rnek : .swf , .dcr uzant\\u0131l\\u0131 dosyalar)<\\/p>\\r\\n\\r\\n<p><strong>Responsive Tasar\\u0131m Nedir?<\\/strong><br \\/>\\r\\nResponsive tasar\\u0131m; bilgisayar, tablet ve mobil cihazlar\\u0131n t&uuml;m &ccedil;&ouml;z&uuml;n&uuml;rl&uuml;klerinde uygun olarak g&ouml;r&uuml;nt&uuml;lenen ve kullan\\u0131c\\u0131 a&ccedil;\\u0131s\\u0131ndan kullan\\u0131m\\u0131 kolayla\\u015ft\\u0131ran tasar\\u0131m \\u015feklidir.<\\/p>\\r\\n","editor":"1"},"modal_html_size":{"text":"<p>\\u0130&ccedil;erik \\/ Kod oran\\u0131, bir web sitesi i&ccedil;in &ouml;nemli unsurlarda bir tanesidir. Arama motorlar\\u0131 &ouml;r&uuml;mcekleri taraf\\u0131ndan yeterli i&ccedil;eri\\u011fe sahip olmayan sayfalar genellikle pek fazla &ouml;nem g&ouml;rmemektedirler..<\\/p>\\r\\n\\r\\n<p>Arama motorlar\\u0131n\\u0131n en &ouml;nemli amac\\u0131 kullan\\u0131c\\u0131ya en alakal\\u0131, en bilgilendirici olacak sayfalar\\u0131 &ouml;n s\\u0131ralarda listelemektir. Web sayfas\\u0131 yeterli i&ccedil;eri\\u011fe sahip de\\u011filse arama motorlar\\u0131nda pek iyi yerlere gelemez veya gelse dahi pek fazla kal\\u0131c\\u0131 olamaz.<\\/p>\\r\\n\\r\\n<p>Bu a&ccedil;\\u0131dan i&ccedil;erik \\/ kod oran\\u0131 b&uuml;y&uuml;k &ouml;nem ta\\u015f\\u0131maktad\\u0131r. Bu oran\\u0131n % 25&rsquo;in alt\\u0131nda olmamas\\u0131 gerekmektedir. %25&rsquo;in alt\\u0131ndaki bir oran ba\\u015far\\u0131s\\u0131zl\\u0131klar\\u0131 getirebilir.<\\/p>\\r\\n\\r\\n<p><strong>HTML Boyutu :<\\/strong> Web sayfas\\u0131n\\u0131n toplam boyutudur.<br \\/>\\r\\n<strong>Metin Boyutu :<\\/strong> Web sayfas\\u0131n\\u0131n toplam metin boyutudur.<br \\/>\\r\\n<strong>Kod Boyutu :<\\/strong> Web sayfas\\u0131n\\u0131n toplam kod boyutudur.<\\/p>\\r\\n\\r\\n<p><strong>Not :<\\/strong> T&uuml;m boyutlar kilobyte (KB) olarak g&ouml;sterilir.<\\/p>\\r\\n","editor":"1"},"modal_html_tags":{"text":"<p>Web sitesinde kullan\\u0131lan ba\\u015fl\\u0131k ve stil etiketlerinin hangi say\\u0131larda kullan\\u0131ld\\u0131\\u011f\\u0131 g&ouml;sterilir.<\\/p>\\r\\n\\r\\n<p><strong>G&ouml;sterilen Ba\\u015fl\\u0131k Etiketleri<\\/strong><br \\/>\\r\\n<strong>H1, H2, H3, H4, H5, H6:<\\/strong> Ba\\u015fl\\u0131k yaz\\u0131mlar\\u0131nda kullan\\u0131l\\u0131r. H1 en b&uuml;y&uuml;k, H6 ise en k&uuml;&ccedil;&uuml;k ba\\u015fl\\u0131k etiketidir.<\\/p>\\r\\n\\r\\n<p><strong>G&ouml;sterilen Stil Etiketleri<\\/strong><br \\/>\\r\\n<strong>strong :<\\/strong> \\u0130&ccedil;erdi\\u011fi metnin bold (kal\\u0131n) olarak g&ouml;sterilmesini sa\\u011flar.<br \\/>\\r\\n<strong>b&nbsp;:<\\/strong> \\u0130&ccedil;erdi\\u011fi metnin bold (kal\\u0131n) olarak g&ouml;sterilmesini sa\\u011flar. G&uuml;n&uuml;m&uuml;zde <strong>b<\\/strong> etiketi yerini <strong>strong<\\/strong> etiketine b\\u0131rakm\\u0131\\u015ft\\u0131r.<br \\/>\\r\\n<strong><strong>em :<\\/strong> <\\/strong>\\u0130&ccedil;erdi\\u011fi metnin italik (yat\\u0131k) g&ouml;sterilerek &ouml;neminin vurgulanmas\\u0131n\\u0131 sa\\u011flar.<br \\/>\\r\\n<strong><strong>i&nbsp;:<\\/strong> <\\/strong>\\u0130&ccedil;erdi\\u011fi metnin italik (yat\\u0131k) g&ouml;sterilerek &ouml;neminin vurgulanmas\\u0131n\\u0131 sa\\u011flar. G&uuml;n&uuml;m&uuml;zde <strong>i<\\/strong> etiketi yerini <strong>em<\\/strong> etiketine b\\u0131rakm\\u0131\\u015ft\\u0131r.<br \\/>\\r\\n<strong>u :<\\/strong><strong><em> <\\/em><\\/strong>\\u0130&ccedil;erdi\\u011fi metnin alt\\u0131 &ccedil;izili olarak g&ouml;sterilmesini sa\\u011flar.<br \\/>\\r\\n<strong>cite :<\\/strong><strong><em> <\\/em><\\/strong>Bir gazete, kitap, \\u015fark\\u0131, resim, heykel, film veya TV showunun ba\\u015fl\\u0131\\u011f\\u0131n\\u0131, ismini yazarken kullan\\u0131l\\u0131r ve italik olarak g&ouml;sterilir.<\\/p>\\r\\n","editor":"1"},"modal_link_analysis":{"text":"<p>Web sitesinin detayl\\u0131 olarak link analizi yap\\u0131l\\u0131r.<\\/p>\\r\\n\\r\\n<p><strong>Smart Website Analyzer&#39;\\u0131n Sundu\\u011fu Bilgiler :<\\/strong><br \\/>\\r\\n<strong>- Toplam Ba\\u011flant\\u0131 Say\\u0131s\\u0131 :<\\/strong> Web sitesinde verilen toplam ba\\u011flant\\u0131 say\\u0131s\\u0131d\\u0131r.<br \\/>\\r\\n<strong>- \\u0130&ccedil; Ba\\u011flant\\u0131 Say\\u0131s\\u0131 :<\\/strong> Web sitesinde verilen toplam i&ccedil; ba\\u011flant\\u0131 say\\u0131s\\u0131d\\u0131r.<br \\/>\\r\\n<strong>- D\\u0131\\u015f Ba\\u011flant\\u0131 Say\\u0131s\\u0131 :<\\/strong> Web sitesinde verilen toplam d\\u0131\\u015f ba\\u011flant\\u0131 say\\u0131s\\u0131d\\u0131r.<br \\/>\\r\\n<strong>- Nofollow Ba\\u011flant\\u0131 Say\\u0131s\\u0131 :<\\/strong> Web sitesinde verilen toplam nofollow ba\\u011flant\\u0131 say\\u0131s\\u0131d\\u0131r.<br \\/>\\r\\n<strong>- Ba\\u015fl\\u0131k Ba\\u011flant\\u0131 Say\\u0131s\\u0131 :<\\/strong> Web sitesinde verilen toplam ba\\u015fl\\u0131k ba\\u011flant\\u0131 say\\u0131s\\u0131d\\u0131r.<\\/p>\\r\\n\\r\\n<p><strong>\\u0130&ccedil; Ba\\u011flant\\u0131 Nedir?<\\/strong><br \\/>\\r\\nWeb sitesi i&ccedil;erisinde, sitenin di\\u011fer alt sayfalar\\u0131na verilen ba\\u011flant\\u0131lard\\u0131r.<\\/p>\\r\\n\\r\\n<p><strong>D\\u0131\\u015f Ba\\u011flant\\u0131 Nedir?<\\/strong><br \\/>\\r\\nWeb sitesinden bir ba\\u015fka bir web sitesine verilen ba\\u011flant\\u0131lard\\u0131r.<\\/p>\\r\\n\\r\\n<p><strong>Nofollow Ba\\u011flant\\u0131 Nedir?<\\/strong><br \\/>\\r\\nVerilen ba\\u011flant\\u0131n\\u0131n arama motorlar\\u0131 taraf\\u0131ndan takip edilmesini engelleyen ba\\u011flant\\u0131lard\\u0131r.<\\/p>\\r\\n\\r\\n<p><strong>Ba\\u015fl\\u0131k Ba\\u011flant\\u0131 Nedir?<\\/strong><br \\/>\\r\\nH1, H2, H3, H4, H5 ve H6 etiketlerine verilen ba\\u011flant\\u0131lard\\u0131r.<\\/p>\\r\\n","editor":"1"},"modal_color":{"text":"<p>Web sitesinde en &ccedil;ok kullan\\u0131lan renkler, kodlar\\u0131yla birlikte g&ouml;sterilmektedir.<\\/p>\\r\\n","editor":"1"},"modal_domain":{"text":"<p>Alan ad\\u0131 ile ilgili bilgilerin yer ald\\u0131\\u011f\\u0131 aland\\u0131r.<\\/p>\\r\\n\\r\\n<p><strong>- Alan Ad\\u0131 Kay\\u0131t :<\\/strong> Alan ad\\u0131n\\u0131n kaydedici firmas\\u0131d\\u0131r.<br \\/>\\r\\n<strong>- Kay\\u0131t Tarihi :<\\/strong> Alan ad\\u0131n\\u0131n kaydedilen tarihidir.<br \\/>\\r\\n<strong>- Son G&uuml;ncelleme :<\\/strong> Alan ad\\u0131n\\u0131n s&uuml;resinin en son ne zaman uzat\\u0131ld\\u0131\\u011f\\u0131n\\u0131 belirten tarihtir.<br \\/>\\r\\n<strong>- Biti\\u015f Tarihi :<\\/strong> Alan ad\\u0131n\\u0131n biti\\u015f tarihidir.<br \\/>\\r\\n<strong>- Alan Ad\\u0131 Sunucusu Bilgileri :<\\/strong> Alan ad\\u0131 sunucusu (DNS sunucusu) bilgileri yer al\\u0131r.<\\/p>\\r\\n\\r\\n<p><strong>Alan Ad\\u0131 Sunucusu (DNS Sunucusu) Nedir?<\\/strong><br \\/>\\r\\nWeb sitesine girildi\\u011finde bu web sitesinin hangi IP adresinde oldu\\u011funun soruldu\\u011fu sunucudur.<br \\/>\\r\\n<br \\/>\\r\\nHer web sitesinin IP adresi vard\\u0131r, fakat IP adresi ile web sitesine ba\\u011flanmak zor olaca\\u011f\\u0131 i&ccedil;in web sitelerine isimleriyle (alan adlar\\u0131yla) ba\\u011flan\\u0131r\\u0131z. E\\u011fer alan ad\\u0131 sunucular\\u0131 (dns sunucular\\u0131) olmasayd\\u0131, web sitelerine IP adreslerini yazarak girmek zorunda kal\\u0131nacakt\\u0131.<\\/p>\\r\\n","editor":"1"},"modal_server":{"text":"<p>Web sitesinin bar\\u0131nd\\u0131\\u011f\\u0131 sunucu ile ilgili bilgilerin yer ald\\u0131\\u011f\\u0131 aland\\u0131r.<\\/p>\\r\\n\\r\\n<p><strong>Smart Website Analyzer&#39;\\u0131n Sundu\\u011fu Bilgiler :<\\/strong><br \\/>\\r\\n<strong>- Sunucu IP Adresi :<\\/strong> Web sitesi sunucusunun IP adresidir.<br \\/>\\r\\n<strong>- Sunucu &Uuml;lkesi :<\\/strong> Web sitesi sunucusunun yer ald\\u0131\\u011f\\u0131 &uuml;lkedir.<br \\/>\\r\\n<strong>- Enlem :<\\/strong> Web sitesi sunucunun yer ald\\u0131\\u011f\\u0131 konumun enlemidir.<br \\/>\\r\\n<strong>- Boylam :<\\/strong> Web sitesi sunucunun yer ald\\u0131\\u011f\\u0131 konumu boylam\\u0131d\\u0131r.<\\/p>\\r\\n","editor":"1"},"modal_socials":{"text":"<p>Web sitesi ile ilgili Facebook, Twitter, Digg, LinkedIn ve Pinterest sosyal a\\u011flar\\u0131yla ilgili bilgilerin yer ald\\u0131\\u011f\\u0131 aland\\u0131r.<\\/p>\\r\\n\\r\\n<p><strong>Smart Website Analyzer&#39;\\u0131n Sundu\\u011fu Bilgiler :<\\/strong><br \\/>\\r\\n<strong>- Facebook Toplam :<\\/strong> Facebook payla\\u015f\\u0131m, be\\u011fenme, yorum, yorum kutusu ve t\\u0131klanma say\\u0131lar\\u0131n\\u0131n toplam\\u0131d\\u0131r.<br \\/>\\r\\n<strong>- Facebook Payla\\u015f\\u0131m Say\\u0131s\\u0131 :<\\/strong> Web sitesinin Facebook&rsquo;da toplam payla\\u015f\\u0131lma say\\u0131s\\u0131d\\u0131r.<br \\/>\\r\\n<strong>- Facebook Be\\u011fenme Say\\u0131s\\u0131 :<\\/strong> Web sitesi ile ilgili Facebook&rsquo;da toplam be\\u011feni say\\u0131s\\u0131d\\u0131r.<br \\/>\\r\\n<strong>- Facebook Yorum Say\\u0131s\\u0131 :<\\/strong> Web sitesi ile ilgili Facebook&rsquo;da toplam yorum say\\u0131s\\u0131d\\u0131r.<br \\/>\\r\\n<strong>- Facebook Yorum Kutusu Say\\u0131s\\u0131 :<\\/strong> Web sitesi ile ilgili Facebook&rsquo;da toplam yorum kutusu say\\u0131s\\u0131d\\u0131r.<br \\/>\\r\\n<strong>- Facebook T\\u0131klanma Say\\u0131s\\u0131 :<\\/strong> Web sitesinin Facebook&rsquo;dan ald\\u0131\\u011f\\u0131 toplam t\\u0131klanma say\\u0131s\\u0131d\\u0131r.<br \\/>\\r\\n<strong>- Twitter Payla\\u015f\\u0131m Say\\u0131s\\u0131 :<\\/strong> Web sitesinin Twitter&rsquo;da toplam payla\\u015f\\u0131lma say\\u0131s\\u0131d\\u0131r.<br \\/>\\r\\n<strong>- Digg Payla\\u015f\\u0131m Say\\u0131s\\u0131 :<\\/strong> Web sitesinin Digg&rsquo;de toplam payla\\u015f\\u0131lma say\\u0131s\\u0131d\\u0131r.<br \\/>\\r\\n<strong>- LinkedIn Payla\\u015f\\u0131m Say\\u0131s\\u0131 :<\\/strong> Web sitesinin LinkedIn&rsquo;de toplam payla\\u015f\\u0131lma say\\u0131s\\u0131d\\u0131r.<br \\/>\\r\\n<strong>- Pinterest Payla\\u015f\\u0131m Say\\u0131s\\u0131 :<\\/strong> Web sitesinin Pinterest&rsquo;de toplam payla\\u015f\\u0131lma say\\u0131s\\u0131d\\u0131r.<\\/p>\\r\\n","editor":"1"},"modal_meta":{"text":"<p>Web sitesinin ba\\u015fl\\u0131\\u011f\\u0131n\\u0131n, karakter kodlamas\\u0131n\\u0131n ve kullan\\u0131lan meta etiketlerinin yer ald\\u0131\\u011f\\u0131 aland\\u0131r.<\\/p>\\r\\n\\r\\n<table style=\\"width:100%\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>Meta<\\/th>\\r\\n\\t\\t\\t<th>De\\u011fer<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>description<\\/th>\\r\\n\\t\\t\\t<td>Sayfa ile ilgili a&ccedil;\\u0131klama girilen k\\u0131s\\u0131md\\u0131r.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>keywords<\\/th>\\r\\n\\t\\t\\t<td>Sayfa ile ilgili anahtar kelimelerin girildi\\u011fi k\\u0131s\\u0131md\\u0131r.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>robots<\\/th>\\r\\n\\t\\t\\t<td>Sayfan\\u0131n arama motorlar\\u0131nda listelenip, listelenmeyece\\u011fini belirtir.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>author<\\/th>\\r\\n\\t\\t\\t<td>Web sitesi yap\\u0131mc\\u0131s\\u0131n\\u0131n ad\\u0131 ve ileti\\u015fim bilgilerinin belirtildi\\u011fi k\\u0131s\\u0131md\\u0131r.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>copyright<\\/th>\\r\\n\\t\\t\\t<td>Web sayfas\\u0131n\\u0131n telif hakk\\u0131 konusunda bilgi verilen k\\u0131s\\u0131md\\u0131r.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>language<\\/th>\\r\\n\\t\\t\\t<td>Web sayfas\\u0131n\\u0131n hangi dilde yay\\u0131n yapt\\u0131\\u011f\\u0131n\\u0131n belirtildi\\u011fi k\\u0131s\\u0131md\\u0131r.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>generator<\\/th>\\r\\n\\t\\t\\t<td>Web sayfas\\u0131 i&ccedil;eri\\u011finin hangi yaz\\u0131l\\u0131m ile haz\\u0131rland\\u0131\\u011f\\u0131n\\u0131n belirtildi\\u011fi k\\u0131s\\u0131md\\u0131r.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>viewport<\\/th>\\r\\n\\t\\t\\t<td>Bu etiketin amac\\u0131 layout viewportunuzun geni\\u015fli\\u011fini istedi\\u011finiz boyuta ayarlayabilmenizi sa\\u011flamakt\\u0131r.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>classification<\\/th>\\r\\n\\t\\t\\t<td>Web sayfas\\u0131n\\u0131n kategorisini belirtmek i&ccedil;in kullan\\u0131l\\u0131r. En fazla 2 kelime i&ccedil;ermesi &ouml;nerilir. (Web hosting, finans gibi.)<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>distribution<\\/th>\\r\\n\\t\\t\\t<td>Web sayfas\\u0131 i&ccedil;eri\\u011finin kime hitap etti\\u011fi belirtilir. (Genel, Yerel gibi.)<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n","editor":"1"},"modal_keywords_density":{"text":"<p>Smart Website Analyzer&rsquo;da kay\\u0131tl\\u0131 web siteleri aras\\u0131nda hangi anahtar kelimenin ka&ccedil; site taraf\\u0131ndan kullan\\u0131ld\\u0131\\u011f\\u0131 grafik halinde g&ouml;sterilir.<\\/p>\\r\\n","editor":"1"},"banned":{"text":"Cezal\\u0131 Olabilir","editor":"0"},"enter_website_address":{"text":"Web sitenizin adresini giriniz.","editor":"0"},"modal_pagespeed":{"text":"<p>Sayfan\\u0131z\\u0131n y&uuml;klenme h\\u0131z\\u0131n\\u0131 verir.<\\/p>\\r\\n","editor":"1"},"report_website_button":{"text":"BU S\\u0130TEY\\u0130 RAPOR ET","editor":"0"},"re_analyze_button":{"text":"Analizi Yenile","editor":"0"},"last_analyzed":{"text":"Son Analiz","editor":"0"},"validation_required":{"text":":attribute alan\\u0131 gereklidir.","editor":"0"},"validation_email":{"text":":attribute ge\\u00e7erli e-posta adresi olmal\\u0131d\\u0131r.","editor":"0"},"validation_max_string":{"text":":attribute de\\u011feri :max karakter de\\u011ferinden k\\u00fc\\u00e7\\u00fck olmal\\u0131d\\u0131r.","editor":"0"},"validation_exists":{"text":"Se\\u00e7ili :attribute ge\\u00e7ersiz.","editor":"0"},"validation_numeric":{"text":":attribute rakam olmal\\u0131d\\u0131r.","editor":"0"}}');
INSERT INTO `language_translations` (`id`, `lang_id`, `lang_data`) VALUES
(4, 1, '{"home":{"text":"Home","editor":"0"},"countries":{"text":"Countries","editor":"0"},"about":{"text":"About","editor":"0"},"contact":{"text":"Contact","editor":"0"},"slogan":{"text":"Quickly and Easily Analyze Your Website !","editor":"0"},"slogan_desc":{"text":"Review your rankings for search engines Google, Bing and Yahoo, <br> Access your Alexa rankings along with other statistics.","editor":"0"},"analyze_button":{"text":"ANALYZE","editor":"0"},"search_button":{"text":"SEARCH","editor":"0"},"more":{"text":"More","editor":"0"},"block_1_title":{"text":"Enter website URL","editor":"0"},"block_1_desc":{"text":"Enter website URL to begin analysis. (Analysis can be done on a websites homepage or subdomain.)","editor":"0"},"block_2_title":{"text":"Analysis Results","editor":"0"},"block_2_desc":{"text":"Access information about the website age, speed, status on search engines, domain and server information, regional statistics, HTML tag uses and count and much more.","editor":"0"},"block_3_title":{"text":"Social Media","editor":"0"},"block_3_desc":{"text":"Analysis results can be shared on Facebook, Twitter and Google Plus, enabling others to view stats.","editor":"0"},"recent_web_sites":{"text":"Recently Added Websites","editor":"0"},"country":{"text":"Country","editor":"0"},"alexa_rank":{"text":"Alexa Rank","editor":"0"},"score":{"text":"Score","editor":"0"},"more_countries":{"text":"More Countries","editor":"0"},"copyright":{"text":"Copyright \\u00a9 2015 Smart Website Analyzer, All rights reserved - Free website analysis","editor":"0"},"remove_website_button":{"text":"HOW DO I REMOVE MY WEBSITE ?","editor":"0"},"more_sites":{"text":"More Sites","editor":"0"},"last_analysed_websites":{"text":"LASTEST ANALYZED WEBSITES","editor":"0"},"u_countries":{"text":"COUNTRIES","editor":"0"},"contact_title":{"text":"CONTACTS","editor":"0"},"contact_desc":{"text":"Fill out the form below to contact us.","editor":"0"},"important":{"text":"IMPORTANT","editor":"0"},"remove_website_message":{"text":"Do you want to remove your website?","editor":"0"},"contact_form":{"text":"CONTACT FORM","editor":"0"},"name_lastname":{"text":"Name Lastname","editor":"0"},"email":{"text":"E-Mail Address","editor":"0"},"subject":{"text":"Subject","editor":"0"},"your_message":{"text":"Your Message","editor":"0"},"send_form":{"text":"SEND","editor":"0"},"countries_desc":{"text":"A website\\u2019s location is determined either by the server location or the country of which it receives the highest traffic from. Countries are categorized according to volume of websites.","editor":"0"},"report_title":{"text":"REPORT","editor":"0"},"report_desc":{"text":"","editor":"0"},"report_form":{"text":"REPORT FORM","editor":"0"},"page_or_domain_url":{"text":"Page or domain name","editor":"0"},"choose_a_report_subject":{"text":"Select report subject","editor":"0"},"additional_information":{"text":"Additional Information","editor":"0"},"adult_or_pornographic_content":{"text":"This page contains adult or pornographic content.","editor":"0"},"contains_violent_content":{"text":"This page contains violent content.","editor":"0"},"violate_adsense_program_policies":{"text":"This page violates AdSense policies.","editor":"0"},"verification_nethod":{"text":"Verification Method","editor":"0"},"upload_file":{"text":"Upload File","editor":"0"},"html_code":{"text":"HTML Code","editor":"0"},"upload_file_step_1":{"text":"Download HTML verification file.","editor":"0"},"upload_file_step_2":{"text":"Upload file <strong>:url<\\/strong> to root directory.","editor":"0"},"upload_file_step_3":{"text":"To verify completion of file upload link","editor":"0"},"upload_file_step_4":{"text":"Click the <strong>Verify<\\/strong> button.","editor":"0"},"download":{"text":"Download","editor":"0"},"instructions":{"text":"Instructions","editor":"0"},"example":{"text":"Example","editor":"0"},"html_code_step_1":{"text":"Copy the meta tag down below and place on website''s homepage. Place meta tags between <strong>head<\\/strong> before tagging <strong>body<\\/strong>.","editor":"0"},"html_code_step_2":{"text":"Click <strong>Verify<\\/strong> button. Do not remove meta tag during verification.","editor":"0"},"verify":{"text":"Verify","editor":"0"},"not_registered":{"text":"This website is not registered on the system, please verify the address entered is correct.","editor":"0"},"upload_file_message":{"text":"Unable to verify. Please make sure the file was successfully uploaded to your website.","editor":"0"},"html_code_message":{"text":"Unable to verify. Please verify the code has been successfully added on to your website.","editor":"0"},"remove_website_success":{"text":"Verified. Your website will be removed.","editor":"0"},"report_form_success_message":{"text":"The report form has been sent to be reviewed. Thank You.","editor":"0"},"contact_form_success_message":{"text":"The contact form was received successfully, we will respond as soon as possible. Thank you.","editor":"0"},"comment_success_message":{"text":"Your message will be published upon being reviewed.","editor":"0"},"invalid_website_url":{"text":"Invalid Website","editor":"0"},"redirect_error":{"text":"The website you entered is being forwarded to :response_host","editor":"0"},"not_response_error":{"text":"The website you entered unreachable","editor":"0"},"analyse_error":{"text":"A problem occurred during the analysis","editor":"0"},"redirect_to_detail_page":{"text":"Redirecting to details","editor":"0"},"please_wait":{"text":"Please wait...","editor":"0"},"not_found_site_title":{"text":"SITE NOT FOUND","editor":"0"},"not_found_site_desc":{"text":"The site you were looking for could not be found in our archives. Do you want to analyze ?","editor":"0"},"remove_website":{"text":"Remove Website","editor":"0"},"remove_website_message_title":{"text":"Please list the name of the website you would like to remove.","editor":"0"},"remove_website_empty_message":{"text":"Please list the website to be removed.","editor":"0"},"request_not_found":{"text":"Such a request could not be found","editor":"0"},"ok":{"text":"Ok","editor":"0"},"cancel":{"text":"Cancel","editor":"0"},"country_website_list_title":{"text":"Websites found in :country","editor":"0"},"general":{"text":"GENERAL","editor":"0"},"search_engines":{"text":"SEARCH ENGINES","editor":"0"},"page_speed":{"text":"PAGE SPEED","editor":"0"},"link_analysis":{"text":"LINK ANALYSIS","editor":"0"},"colors":{"text":"COLORS","editor":"0"},"domain":{"text":"DOMAIN","editor":"0"},"server":{"text":"SERVER","editor":"0"},"social":{"text":"SOCIAL","editor":"0"},"other":{"text":"OTHER","editor":"0"},"website_analysis":{"text":"Website Analysis","editor":"0"},"website_age":{"text":"Website Age","editor":"0"},"ip_address":{"text":"IP Address","editor":"0"},"yes":{"text":"Yes","editor":"0"},"no":{"text":"No","editor":"0"},"meta_information":{"text":"META INFORMATION","editor":"0"},"title":{"text":"Title","editor":"0"},"description":{"text":"Description","editor":"0"},"keywords":{"text":"Keywords","editor":"0"},"content_type":{"text":"Content Type","editor":"0"},"meta_name":{"text":"Meta Name","editor":"0"},"value":{"text":"Value","editor":"0"},"keywords_density":{"text":"KEYWORDS AND KEYWORD DENSITY","editor":"0"},"keyword":{"text":"Keyword","editor":"0"},"website_count":{"text":"Website Count","editor":"0"},"see_more":{"text":"SEE MORE","editor":"0"},"search_engine":{"text":"Search Engine","editor":"0"},"index":{"text":"Index","editor":"0"},"image_index":{"text":"Image Index","editor":"0"},"alexa_graphics":{"text":"ALEXA GRAPHICS","editor":"0"},"alexa_traffic_rank":{"text":"Traffic","editor":"0"},"alexa_reach":{"text":"Reach","editor":"0"},"alexa_pageviews":{"text":"Pageviews","editor":"0"},"alexa_pageviews_user":{"text":"Pageviews \\/ User","editor":"0"},"alexa_bounce":{"text":"Bounce","editor":"0"},"alexa_time_on_site":{"text":"Time on Site","editor":"0"},"alexa_search":{"text":"Search","editor":"0"},"l_day":{"text":"day","editor":"0"},"l_days":{"text":"days","editor":"0"},"l_month":{"text":"month","editor":"0"},"l_months":{"text":"months","editor":"0"},"l_year":{"text":"year","editor":"0"},"html_general_information":{"text":"GENERAL HTML INFORMATION","editor":"0"},"type":{"text":"Type","editor":"0"},"status":{"text":"Status","editor":"0"},"website_responsive":{"text":"Responsive Website","editor":"0"},"html_size_information":{"text":"HTML SIZE INFORMATION","editor":"0"},"html_size_information_desc":{"text":"<strong>:url<\\/strong> has a website text\\/code ratio of <strong>:code_text_ratio %<\\/strong>. Search engine crawlers tend to not pick up pages with inadequate content.","editor":"0"},"html_size":{"text":"HTML Size","editor":"0"},"text_size":{"text":"Text Size","editor":"0"},"code_size":{"text":"Code Size","editor":"0"},"text_code_ratio":{"text":"Text \\/ Code Ratio","editor":"0"},"social_networks":{"text":"SOCIAL NETWORKS","editor":"0"},"l_social":{"text":"Social","editor":"0"},"count":{"text":"Count","editor":"0"},"facebook_total_count":{"text":"Facebook Total","editor":"0"},"facebook_share_count":{"text":"Facebook Share Count","editor":"0"},"facebook_like_count":{"text":"Facebook Like Count","editor":"0"},"facebook_comment_count":{"text":"Facebook Comment Count","editor":"0"},"facebook_comment_box_count":{"text":"Facebook Comment Count","editor":"0"},"facebook_click_count":{"text":"Facebook Click Count","editor":"0"},"twitter_share_count":{"text":"Twitter Share Count","editor":"0"},"digg_share_count":{"text":"Digg Share Count","editor":"0"},"linkedin_share_count":{"text":"LinkedIn Share Count","editor":"0"},"pinterest_share_count":{"text":"Pinterest Share Count","editor":"0"},"color_analysis":{"text":"COLOR ANALYSIS","editor":"0"},"dmoz_information":{"text":"DMOZ INFORMATION","editor":"0"},"dmoz_title":{"text":"DMOZ Title","editor":"0"},"dmoz_category":{"text":"DMOZ Category","editor":"0"},"dmoz_description":{"text":"DMOZ Description","editor":"0"},"domain_information":{"text":"DOMAIN INFORMATION","editor":"0"},"domain_registrar":{"text":"Domain Registrar","editor":"0"},"domain_registration_date":{"text":"Registration Date","editor":"0"},"last_modified":{"text":"Last Modified","editor":"0"},"expiration_date":{"text":"Expiration Date","editor":"0"},"domain_nameserver_information":{"text":"Domain Nameserver Information","editor":"0"},"host":{"text":"Host","editor":"0"},"website_server_information":{"text":"WEBSITE SERVER INFORMATION","editor":"0"},"hosted_ip_address":{"text":"Hosted IP Address","editor":"0"},"hosted_country":{"text":"Hosted Country","editor":"0"},"location_latitude":{"text":"Latitude","editor":"0"},"location_longitude":{"text":"Longitude","editor":"0"},"latitude_and_longitude":{"text":"Latitude and Longitude","editor":"0"},"host_region":{"text":"Host Region","editor":"0"},"service_provider":{"text":"Service Provider (ISP)","editor":"0"},"total_link_count":{"text":"Total Link Count","editor":"0"},"internal_link_count":{"text":"Internal Link Count","editor":"0"},"external_link_count":{"text":"External Link Count","editor":""},"nofolow_link_count":{"text":"Nofollow Link Count","editor":"0"},"title_link_count":{"text":"Title Link Count","editor":"0"},"text":{"text":"Text","editor":"0"},"l_text":{"text":"text","editor":"0"},"l_image":{"text":"image","editor":"0"},"important_html_tags":{"text":"IMPORTANT HTML TAGS AND COUNTS","editor":"0"},"titles":{"text":"Titles","editor":"0"},"text_styling":{"text":"Text Styling","editor":"0"},"l_page_speed":{"text":"page speed","editor":"0"},"page_speed_desc":{"text":"<strong>:url<\\/strong> website speed is <strong>:value<\\/strong>. Page speed is important for visitors and search engines.","editor":"0"},"page_speed_very_slow":{"text":"very slow","editor":"0"},"page_speed_slow":{"text":"slow","editor":"0"},"page_speed_normal":{"text":"normal","editor":"0"},"page_speed_fast":{"text":"fast","editor":"0"},"page_speed_very_fast":{"text":"very fast","editor":"0"},"daily_visitors_country_map_analysis":{"text":"DAILY VISITOR COUNTRY MAP ANALYSIS","editor":"0"},"daily_visitors_country_map_analysis_desc":{"text":"<strong>:url<\\/strong\\/> daily visitor values","editor":"0"},"daily_visitors_country_map_analysis_total":{"text":"Total :count Country","editor":"0"},"visitors":{"text":"visitors","editor":"0"},"traffic_analysis":{"text":"TRAFFIC ANALYSIS","editor":"0"},"country_ranks":{"text":"Country Ranks","editor":"0"},"top_keywords":{"text":"Popular Keywords","editor":"0"},"rank":{"text":"Rank","editor":"0"},"same_adsense_publisher_id":{"text":"WEBSITES USING THE SAME ADSENSE PUBLISHER ID","editor":"0"},"l_domain":{"text":"Domain","editor":"0"},"same_ip_address":{"text":"WEBSITES USING THE SAME IP ADDRESS","editor":"0"},"same_c_class_ip_address":{"text":"WEBSITES USING THE SAME C CLASS IP","editor":"0"},"u_comments":{"text":"COMMENTS","editor":"0"},"post_a_comment":{"text":"POST A COMMENT","editor":"0"},"your_comment":{"text":"Your Comment","editor":"0"},"post_comment":{"text":"POST COMMENT","editor":"0"},"footer_description":{"text":"Smart Website Analyzer is a website analysis system. Analyzed information include statistics on webpage speed, rank, Alexa and Dmoz stats, social media statuses, regional traffic rates, search engine keyword rankings, domain and server information, uses of HTML tags and other statistics. Smart Website Analyzer is free and strives to serve users in the fastest easiest way possible.","editor":"0"},"modal_dmoz":{"text":"<p>DMOZ, is one of the largest index projects that works with global search engines (Google, Yahoo, AOL). Websites listed on DMOZ are constantly tracked and collected data on.<\\/p>\\r\\n\\r\\n<p><strong>Information is Smart Website Analyzer :<\\/strong><\\/p>\\r\\n\\r\\n<p><strong>- Dmoz Title:<\\/strong> DMOZ is located in the header of the relevant website. Website of the DMOZ directory category pages are shown under this heading.<br \\/>\\r\\n<strong>- Dmoz Description:<\\/strong> Located in the DMOZ brief description of the relevant website. DMOZ directory website in the category page is shown by this statement.<br \\/>\\r\\n<strong>- Dmoz Category :<\\/strong> DMOZ is the category where the relevant website is.<\\/p>\\r\\n","editor":"1"},"modal_search_engines":{"text":"<p>Displays Google, Yahoo, Bing indexes along with image indexes and backlink values.<\\/p>\\r\\n\\r\\n<p><strong>Information Presented by Smart Website Analyzer:<\\/strong><br \\/>\\r\\n- <strong>Index Count:<\\/strong> displays index count for website on Google, Yahoo, and Bing.<br \\/>\\r\\n- <strong>Image Index Count:<\\/strong> displays index for images on Google, Yahoo, and Bing.<br \\/>\\r\\n- <strong>Backlink Count:<\\/strong> displays website backlinks for Google, Yahoo, and Bing.<\\/p>\\r\\n\\r\\n<p><strong>What is an index and image index?<\\/strong><br \\/>\\r\\nIndexing is a method used to label pages and images on search engines.<\\/p>\\r\\n\\r\\n<p><strong>What is a Backlink?<\\/strong><br \\/>\\r\\nA backlink is a reference on a webpage linking directly to the mentioned webpage.<\\/p>\\r\\n","editor":"1"},"modal_alexa":{"text":"<p>A graph formed by data provided by Alexa rankings including website traffic, accessibility, acceleration, time spent on the web page and search results.<\\/p>\\r\\n","editor":"1"},"modal_country_map_analysis":{"text":"<p>Displays website visitor statistics according to country. Statistics are displayed as a percentage and visualized on a world map.<\\/p>\\r\\n","editor":"1"},"modal_traffic_analysis":{"text":"<p><strong>Country Ranking :<\\/strong> Displays what country most frequently visits the webpage, and lists Alexa index related to the country.<\\/p>\\r\\n\\r\\n<p><strong>Popular Keywords :<\\/strong> Most popular searched keywords that direct to the website. Keywords are listed in percentages.<\\/p>\\r\\n","editor":"1"},"modal_html":{"text":"<p>Displays whether or not the website is HTML 5 responsive.<\\/p>\\r\\n\\r\\n<p><strong>header&nbsp;:<\\/strong> The header and description of a website.<br \\/>\\r\\n<strong>section&nbsp;:<\\/strong> Contains main content of a website.<br \\/>\\r\\n<strong>footer&nbsp;:<\\/strong> The footer of a website.<br \\/>\\r\\n<strong>nav&nbsp;:<\\/strong> Defines the menu fields and navigation links.<br \\/>\\r\\n<strong>canvas&nbsp;:<\\/strong> Creates a canvas on the page, which can be designed by javascript.<br \\/>\\r\\n<strong>audio&nbsp;:<\\/strong> Adds a module for sound.<br \\/>\\r\\n<strong>video&nbsp;:<\\/strong> Adds a module for video.<br \\/>\\r\\n<strong>caption&nbsp;:<\\/strong> Manages title text.<br \\/>\\r\\n<strong>aside&nbsp;:<\\/strong> Content set aside of main content.<br \\/>\\r\\n<strong>article&nbsp;:<\\/strong> Contains articles.<br \\/>\\r\\n<strong>embed&nbsp;:<\\/strong> Contains add-on components. (ex: .swf, .dcr extensions)<\\/p>\\r\\n\\r\\n<p><strong>What is Responsive Design?<\\/strong><br \\/>\\r\\nResponsive Design enables tablet and mobile users to access pages with optimal resolution and usability.<\\/p>\\r\\n","editor":"1"},"modal_html_size":{"text":"<p>Content\\/Code ratio, is very important element for websites. Pages with inadequate content\\/code ratio are unrecognized by search engine crawlers.<\\/p>\\r\\n\\r\\n<p>A search engines purpose is to present users with relavent useful results. Webpages with insufficient content are often not displayed on front page results.<\\/p>\\r\\n\\r\\n<p>The content\\/code ratio under 25% is considered insufficient, and will yield unsuccessful results.<\\/p>\\r\\n\\r\\n<p><strong>HTML Size :<\\/strong> A webpages total size.<br \\/>\\r\\n<strong>Text Size :<\\/strong> A webpages total text size.<br \\/>\\r\\n<strong>Code Size :<\\/strong> A webpages total code size.<\\/p>\\r\\n\\r\\n<p><strong>Notice :<\\/strong> Sizes are displayed as kilobyte(KB)<\\/p>\\r\\n","editor":"1"},"modal_html_tags":{"text":"<p>Displays website title and style tags with values used.<\\/p>\\r\\n\\r\\n<p><strong>Displayed Title Tags<\\/strong><br \\/>\\r\\n<strong>H1, H2, H3, H4, H5, H6:<\\/strong> Used for titles. H1 is the largest, H6 is the smallest header tag.<\\/p>\\r\\n\\r\\n<p><strong>Displayed Style Tags<\\/strong><br \\/>\\r\\n<strong>strong :<\\/strong> enables bold text<br \\/>\\r\\n<strong>b&nbsp;:<\\/strong> enables bold text, nowadays replaced by the tag<br \\/>\\r\\n<strong><strong>em :<\\/strong> enables italic text, which emphasizes importance<br \\/>\\r\\n<strong>i&nbsp;:<\\/strong> enables italic text, nowadays replaced by the tag<br \\/>\\r\\n<em><strong>u :<\\/strong> enables underlined text.<br \\/>\\r\\n<strong>cite :<\\/strong> used when writing titles of newspapers, books, songs, sculptures, or TV show titles.<\\/em><\\/strong><\\/p>\\r\\n","editor":"1"},"modal_link_analysis":{"text":"<p>A detailed analysis of a websites links.<\\/p>\\r\\n\\r\\n<p><strong>Information Provided by Smart Website Analyzer:<\\/strong><br \\/>\\r\\n<strong>- Total Link Count :<\\/strong> The total number of links in a website.<br \\/>\\r\\n<strong>- Internal Link Count :<\\/strong> The total number of internal links in a website.<br \\/>\\r\\n<strong>- External Link Count :<\\/strong> The total number of external links in a website.<br \\/>\\r\\n<strong>- Nofollow Link Count :<\\/strong> Amount of nofollow links in a website.<br \\/>\\r\\n<strong>- Title Link Count :<\\/strong> The total title link count in a website.<\\/p>\\r\\n\\r\\n<p><strong>What is an internal link?<\\/strong><br \\/>\\r\\nA link redirecting to another page within the website.<\\/p>\\r\\n\\r\\n<p><strong>What is an external link?<\\/strong><br \\/>\\r\\nA link on the website redirecting to another website.<\\/p>\\r\\n\\r\\n<p><strong>What is a Nofollow link?<\\/strong><br \\/>\\r\\nA link disabling search engines to follow.<br \\/>\\r\\n&nbsp;<\\/p>\\r\\n\\r\\n<p><strong>What is a title link?<\\/strong><br \\/>\\r\\nLinks with tags of H1, H2, H3, H4, H5, and H6.<\\/p>\\r\\n","editor":"1"},"modal_color":{"text":"<p>Analysis of the colors used most frequently on a website, displayed with color codes.<\\/p>\\r\\n","editor":"1"},"modal_domain":{"text":"<p>Field containing information about the domain name.<\\/p>\\r\\n\\r\\n<p><strong>- Name Registration :<\\/strong> Company used to register domain name.<br \\/>\\r\\n<strong>- Registration Date :<\\/strong> Date domain name was registered.<br \\/>\\r\\n<strong>- Last Renewal :<\\/strong> Date of last renewal for domain name.<br \\/>\\r\\n<strong>- Expiration Date :<\\/strong> Domain name expiration date.<br \\/>\\r\\n<strong>- Domain Name Server Information :<\\/strong> Server(DNS server) used for domain name.<\\/p>\\r\\n\\r\\n<p><strong>What is a Domain Name Server (DNS)?<br \\/>\\r\\n<strong>DNS is a server that sorts out IP addresses when a domain name is entered.<br \\/>\\r\\n<br \\/>\\r\\nEvery website is tied to an IP address, however it would be difficult to remember IP address for every website, instead of entering IP address to access sites, we type in domain names. If domain names didn&rsquo;t exist, we would have to memorize IP address to access websites.<\\/strong><\\/strong><\\/p>\\r\\n","editor":"1"},"modal_server":{"text":"<p>Field where the server is housed.<\\/p>\\r\\n\\r\\n<p><strong>Information Provided by Smart Website Analyzer :<\\/strong><br \\/>\\r\\n<strong>- Server IP Address :<\\/strong> IP address of website server.<br \\/>\\r\\n<strong>- Server Country :<\\/strong> Location of the website server.<br \\/>\\r\\n<strong>- Latitude :<\\/strong> Latitude of the server location.<br \\/>\\r\\n<strong>- Longitude :<\\/strong> Longitude of the server location.<\\/p>\\r\\n","editor":"1"},"modal_socials":{"text":"<p>Information regarding social networks like Facebook, Twitter, Digg, LinkedIn and Pinterest.<\\/p>\\r\\n\\r\\n<p><strong>Information Provided by Smart Website Analyzer:<\\/strong><br \\/>\\r\\n<strong>- Facebook Total :<\\/strong> Totals for shares, likes comments, and click values on Facebook.<br \\/>\\r\\n<strong>- Facebook Shares :<\\/strong> Number of times a website was shared on Facebook.<br \\/>\\r\\n<strong>- Facebook Likes :<\\/strong> Number of likes a website has on Facebook.<br \\/>\\r\\n<strong>- Facebook Comments :<\\/strong> Number of comments about the website on Facebook.<br \\/>\\r\\n<strong>- Facebook Comment Boxes :<\\/strong> Total number of comment boxes on Facebook about the website.<br \\/>\\r\\n<strong>- Facebook Click Count :<\\/strong> Number of clicks from Facebook to the website.<br \\/>\\r\\n<strong>- Twitter Share Count :<\\/strong> Number of times website was shared on Twitter.<br \\/>\\r\\n<strong>- Digg Share Count :<\\/strong> Number of times the website was shared on Digg.<br \\/>\\r\\n<strong>- LinkedIn Share Count :<\\/strong> Number of times the website was shared on LinkedIn.<br \\/>\\r\\n<strong>- Pinterest Share Count :<\\/strong> Number of times the website was pinned on Pinterest.<\\/p>\\r\\n","editor":"1"},"modal_meta":{"text":"<p>Field containing information about the websites titles, character coding and meta tags.<\\/p>\\r\\n\\r\\n<table style=\\"width:100%\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>Meta<\\/th>\\r\\n\\t\\t\\t<th>Value<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>description<\\/th>\\r\\n\\t\\t\\t<td>The field where the website explanation goes.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>keywords<\\/th>\\r\\n\\t\\t\\t<td>The field where keywords pertaining to the website goes.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>robots<\\/th>\\r\\n\\t\\t\\t<td>Determines whether or not the webpage will be displayed in search engines.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>author<\\/th>\\r\\n\\t\\t\\t<td>The field containing the website owners name and contact information.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>copyright<\\/th>\\r\\n\\t\\t\\t<td>The field containing copyright information.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>language<\\/th>\\r\\n\\t\\t\\t<td>The field identifiying the language being published on the website.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>generator<\\/th>\\r\\n\\t\\t\\t<td>Field containing programmer information for the website.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>viewport<\\/th>\\r\\n\\t\\t\\t<td>The objective of this tag is to enable customization of the viewport layout to a desired size.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>classification<\\/th>\\r\\n\\t\\t\\t<td>Used to classify website niche, recommended to use no more than two discriptive words. (ex.: Web Hosting, Finance)<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>distribution<\\/th>\\r\\n\\t\\t\\t<td>Used to classify audience distribution. (ex.: general, local)<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n","editor":"1"},"modal_keywords_density":{"text":"<p>On Smart Website Analyzer&nbsp;graphs will be generated for registered websites detailing keywords most frequently used on sites.<\\/p>\\r\\n","editor":"1"},"banned":{"text":"Maybe banned","editor":"0"},"enter_website_address":{"text":"Enter Website Address","editor":"0"},"modal_pagespeed":{"text":"<p>Displays speed of website uploading. The speed is ranked from a value of 1 to 100 points. The rank is displayed on a graph. If the graph displayed is red, the website is considered to be slow, a recommendation is presented to optimize speed. A faster website speed is reflected with a green colored graph.<\\/p>\\r\\n","editor":"1"},"report_website_button":{"text":"REPORT THIS WEBSITE","editor":"0"},"re_analyze_button":{"text":"Re-Analyze","editor":"0"},"last_analyzed":{"text":"Last Analyzed","editor":"0"},"validation_required":{"text":"The :attribute field is required.","editor":"0"},"validation_email":{"text":"The :attribute must be a valid email address.","editor":"0"},"validation_max_string":{"text":"The :attribute may not be greater than :max characters.","editor":"0"},"validation_exists":{"text":"The selected :attribute is invalid.","editor":"0"},"validation_numeric":{"text":"The :attribute must be a number.","editor":"0"}}');

CREATE TABLE `layout_settings` (
  `id` int(11) NOT NULL,
  `header_bgc` varchar(50) NOT NULL,
  `header_link_c` varchar(50) NOT NULL,
  `header_link_hc` varchar(50) NOT NULL,
  `header_link_hbc` varchar(50) NOT NULL,
  `button_bgc` varchar(50) NOT NULL,
  `button_fc` varchar(50) NOT NULL,
  `button_bc` varchar(50) NOT NULL,
  `button_hbgc` varchar(50) NOT NULL,
  `button_hfc` varchar(50) NOT NULL,
  `button_hbc` varchar(50) NOT NULL,
  `search_button_bgc` varchar(50) NOT NULL,
  `search_button_fc` varchar(50) NOT NULL,
  `search_button_bc` varchar(50) NOT NULL,
  `search_button_hbgc` varchar(50) NOT NULL,
  `search_button_hfc` varchar(50) NOT NULL,
  `search_button_hbc` varchar(50) NOT NULL,
  `module_title_bgc` varchar(50) NOT NULL,
  `module_title_fc` varchar(50) NOT NULL,
  `footer_bgc` varchar(50) NOT NULL,
  `footer_tbgc` varchar(50) NOT NULL,
  `footer_fc` varchar(50) NOT NULL,
  `fixed_menu_bgc` varchar(50) NOT NULL,
  `fixed_menu_lc` varchar(50) NOT NULL,
  `fixed_menu_lhc` varchar(50) NOT NULL,
  `fixed_menu_lhbc` varchar(50) NOT NULL,
  `fixed_menu_bbc` varchar(50) NOT NULL,
  `module_bc` varchar(50) NOT NULL,
  `module_bhc` varchar(50) NOT NULL,
  `module_shc` varchar(50) NOT NULL,
  `module_subtitle_bgc` varchar(50) NOT NULL,
  `module_subtitle_fc` varchar(50) NOT NULL,
  `site_logo` varchar(255) NOT NULL,
  `site_favicon` varchar(255) NOT NULL,
  `site_main_background` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `layout_settings` (`id`, `header_bgc`, `header_link_c`, `header_link_hc`, `header_link_hbc`, `button_bgc`, `button_fc`, `button_bc`, `button_hbgc`, `button_hfc`, `button_hbc`, `search_button_bgc`, `search_button_fc`, `search_button_bc`, `search_button_hbgc`, `search_button_hfc`, `search_button_hbc`, `module_title_bgc`, `module_title_fc`, `footer_bgc`, `footer_tbgc`, `footer_fc`, `fixed_menu_bgc`, `fixed_menu_lc`, `fixed_menu_lhc`, `fixed_menu_lhbc`, `fixed_menu_bbc`, `module_bc`, `module_bhc`, `module_shc`, `module_subtitle_bgc`, `module_subtitle_fc`, `site_logo`, `site_favicon`, `site_main_background`) VALUES
(1, '#006ac1', '#ffffff', '#006ac1', '#ffffff', '#007ee5', '#ffffff', '#007ee5', '#0c7ad3', '#ffffff', '#00559b', '#3f9944', '#ffffff', '#004074', '#26882b', '#ffffff', '#004074', '#f3f3f5', '#007ee5', '#47505d', '#3d464d', '#ffffff', '#006ac1', '#ffffff', '#ffffff', '#3e90d3', '#ffffff', '#c9ced1', '#c9ced1', '#f3f3f5', '#f3f3f5', '#4a5166', 'logo-1-56268.png', 'world-56391.png', 'indeximg-14501.jpg');

CREATE TABLE `pages` (
  `id` int(11) NOT NULL,
  `page_title` text NOT NULL,
  `slug` text NOT NULL,
  `title` text NOT NULL,
  `description` text NOT NULL,
  `keywords` text NOT NULL,
  `content` longtext NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  `created_time` int(11) NOT NULL,
  `status` enum('-1','0','1') NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `password_reminders` (
  `id` int(11) NOT NULL,
  `email` varchar(50) NOT NULL,
  `token` varchar(255) NOT NULL,
  `created_at` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `remove_website` (
  `id` int(11) NOT NULL,
  `site_id` int(11) NOT NULL,
  `site_name` varchar(255) NOT NULL,
  `remove_type` enum('1','2') NOT NULL DEFAULT '1',
  `remove_code` varchar(255) NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  `deleted_at` datetime NOT NULL,
  `ip_address` varchar(20) NOT NULL,
  `user_agent` varchar(255) NOT NULL,
  `status` enum('0','1') NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `reports` (
  `id` int(11) NOT NULL,
  `site_id` int(11) NOT NULL,
  `site_name` varchar(100) NOT NULL,
  `email` varchar(50) NOT NULL,
  `subject` varchar(255) NOT NULL,
  `message` text NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  `ip_address` varchar(30) NOT NULL,
  `user_agent` text NOT NULL,
  `status` enum('-1','0','1') NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `settings` (
  `id` int(11) NOT NULL,
  `site_name` varchar(255) NOT NULL,
  `title` varchar(255) NOT NULL,
  `description` text NOT NULL,
  `keywords` text NOT NULL,
  `contact_email` varchar(100) NOT NULL,
  `counter_code` text NOT NULL,
  `facebook_url` varchar(255) NOT NULL,
  `twitter_url` varchar(255) NOT NULL,
  `youtube_url` varchar(255) NOT NULL,
  `facebook_like_box` text NOT NULL,
  `share_facebook` enum('0','1') NOT NULL,
  `share_twitter` enum('0','1') NOT NULL,
  `share_google_plus` enum('0','1') NOT NULL,
  `share_delicious` enum('0','1') NOT NULL,
  `share_stumbleupon` enum('0','1') NOT NULL,
  `share_tumblr` enum('0','1') NOT NULL,
  `share_linkedin` enum('0','1') NOT NULL,
  `share_pinterest` enum('0','1') NOT NULL,
  `share_reddit` enum('0','1') NOT NULL,
  `share_digg` enum('0','1') NOT NULL,
  `social_facebook_a` varchar(255) NOT NULL,
  `social_twitter_a` varchar(255) NOT NULL,
  `social_google_plus_a` varchar(255) NOT NULL,
  `social_delicious_a` varchar(255) NOT NULL,
  `social_stumbleupon_a` varchar(255) NOT NULL,
  `social_tumblr_a` varchar(255) NOT NULL,
  `social_linkedin_a` varchar(255) NOT NULL,
  `social_pinterest_a` varchar(255) NOT NULL,
  `social_reddit_a` varchar(255) NOT NULL,
  `social_digg_a` varchar(255) NOT NULL,
  `smtp_host` varchar(255) NOT NULL,
  `smtp_port` varchar(50) NOT NULL,
  `smtp_username` varchar(255) NOT NULL,
  `smtp_password` varchar(100) NOT NULL,
  `smtp_secure_socket` varchar(50) NOT NULL,
  `smtp_mail_name` varchar(255) NOT NULL,
  `mail_report_status` enum('0','1') NOT NULL,
  `mail_comment_status` enum('0','1') NOT NULL,
  `mail_contact_status` enum('0','1') NOT NULL,
  `mail_remove_website_status` enum('0','1') NOT NULL,
  `comment_default` enum('0','1') NOT NULL,
  `comment_disqus` enum('0','1') NOT NULL,
  `comment_disqus_username` varchar(255) NOT NULL,
  `comment_facebook` enum('0','1') NOT NULL,
  `comment_facebook_limit` int(25) NOT NULL,
  `recently_websites_limit` int(11) NOT NULL,
  `countries_limit` int(11) NOT NULL,
  `table_row_limit` int(11) NOT NULL,
  `link_limit` int(11) NOT NULL,
  `website_per_country_page` int(11) NOT NULL,
  `sidebar_countries_limit` int(11) NOT NULL,
  `sidebar_analyzed_websites_limit` int(11) NOT NULL,
  `cache_hp_et` int(11) NOT NULL,
  `cache_wap_et` int(11) NOT NULL,
  `cache_ctp_et` int(11) NOT NULL,
  `cache_p_et` int(11) NOT NULL,
  `cache_s_et` int(11) NOT NULL,
  `cache_hp_s` enum('0','1') NOT NULL,
  `cache_wap_s` enum('0','1') NOT NULL,
  `cache_ctp_s` enum('0','1') NOT NULL,
  `cache_p_s` enum('0','1') NOT NULL,
  `cache_s_s` enum('0','1') NOT NULL,
  `ads_sidebar_top_code` text NOT NULL,
  `ads_sidebar_bottom_code` text NOT NULL,
  `ads_wtp_header_code` text NOT NULL,
  `ads_wtp_comments_code` text NOT NULL,
  `ads_wtp_fb_comments_code` text NOT NULL,
  `ads_ap_header_code` text NOT NULL,
  `ads_cp_code` text NOT NULL,
  `ads_sidebar_top_status` enum('0','1') NOT NULL,
  `ads_sidebar_bottom_status` enum('0','1') NOT NULL,
  `ads_wtp_header_status` enum('0','1') NOT NULL,
  `ads_wtp_top_status` enum('0','1') NOT NULL,
  `ads_wtp_comments_status` enum('0','1') NOT NULL,
  `ads_wtp_fb_comments_status` enum('0','1') NOT NULL,
  `ads_ap_header_status` enum('0','1') NOT NULL,
  `ads_cp_status` enum('0','1') NOT NULL,
  `api_google_key` varchar(255) NOT NULL,
  `api_bing_account` varchar(255) NOT NULL,
  `api_google_recaptcha_site_key` varchar(255) NOT NULL,
  `api_google_recaptcha_secret_key` varchar(255) NOT NULL,
  `api_facebook_app_id` varchar(255) NOT NULL,
  `api_pagepeeker_key` varchar(255) NOT NULL,
  `api_pagepeeker_status` enum('0','1') NOT NULL,
  `api_google_analytics_client_id` varchar(255) NOT NULL,
  `api_google_analytics_service_email` varchar(255) NOT NULL,
  `api_google_analytics_file` varchar(255) NOT NULL,
  `api_whois_key` varchar(255) NOT NULL,
  `after_a_website_analysis` enum('0','1') NOT NULL,
  `after_a_website_verifying` enum('0','1') NOT NULL,
  `wap_analyzed_website_link` enum('0','1') NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `settings` (`id`, `site_name`, `title`, `description`, `keywords`, `contact_email`, `counter_code`, `facebook_url`, `twitter_url`, `youtube_url`, `facebook_like_box`, `share_facebook`, `share_twitter`, `share_google_plus`, `share_delicious`, `share_stumbleupon`, `share_tumblr`, `share_linkedin`, `share_pinterest`, `share_reddit`, `share_digg`, `social_facebook_a`, `social_twitter_a`, `social_google_plus_a`, `social_delicious_a`, `social_stumbleupon_a`, `social_tumblr_a`, `social_linkedin_a`, `social_pinterest_a`, `social_reddit_a`, `social_digg_a`, `smtp_host`, `smtp_port`, `smtp_username`, `smtp_password`, `smtp_secure_socket`, `smtp_mail_name`, `mail_report_status`, `mail_comment_status`, `mail_contact_status`, `mail_remove_website_status`, `comment_default`, `comment_disqus`, `comment_disqus_username`, `comment_facebook`, `comment_facebook_limit`, `recently_websites_limit`, `countries_limit`, `table_row_limit`, `link_limit`, `website_per_country_page`, `sidebar_countries_limit`, `sidebar_analyzed_websites_limit`, `cache_hp_et`, `cache_wap_et`, `cache_ctp_et`, `cache_p_et`, `cache_s_et`, `cache_hp_s`, `cache_wap_s`, `cache_ctp_s`, `cache_p_s`, `cache_s_s`, `ads_sidebar_top_code`, `ads_sidebar_bottom_code`, `ads_wtp_header_code`, `ads_wtp_comments_code`, `ads_wtp_fb_comments_code`, `ads_ap_header_code`, `ads_cp_code`, `ads_sidebar_top_status`, `ads_sidebar_bottom_status`, `ads_wtp_header_status`, `ads_wtp_top_status`, `ads_wtp_comments_status`, `ads_wtp_fb_comments_status`, `ads_ap_header_status`, `ads_cp_status`, `api_google_key`, `api_bing_account`, `api_google_recaptcha_site_key`, `api_google_recaptcha_secret_key`, `api_facebook_app_id`, `api_pagepeeker_key`, `api_pagepeeker_status`, `api_google_analytics_client_id`, `api_google_analytics_service_email`, `api_google_analytics_file`, `api_whois_key`, `after_a_website_analysis`, `after_a_website_verifying`, `wap_analyzed_website_link`) VALUES
(1, 'Smart Website Analyzer', 'Smart Website Analyzer - Quickly and Easily Analyze Your Website !', 'Smart Website Analyzer'' analyzes websites. Website analysis provides information on search engine, domain, server, page speed and other statics.', 'website analyzer, website analysis, website statistics, seo', 'info@analyzer.com', '', 'http://www.facebook.com/name', 'http://www.twitter.com/name', 'http://www.youtube.com/name', '<div class="fb-page" data-href="https://www.facebook.com/CanakkaleTravel" data-hide-cover="false" data-show-facepile="true" data-show-posts="false"></div>', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', 'http://www.facebook.com/name', 'http://www.twitter.com/name', 'http://www.google.com/name', 'http://www.google.com/name', 'http://www.google.com/name', '', '', '', '', '', '', '', '', '', 'tls', 'Smart Website Analyzer', '0', '0', '0', '0', '1', '1', 'makronsmartwebsiteanalyzer', '0', 35, 12, 12, 10, 3, 10, 12, 12, 5, 30, 5, 5, 5, '0', '0', '0', '0', '0', '<img src="/img/336x280.png" style="width:100%">', '<img src="/img/336x280.png" style="width:100%">', '<img src="/img/728x90.png" style="width:100%">', '<img src="/img/336x280.png" style="width:100%">', '<img src="/img/336x280.png" style="width:100%">', '<img src="/img/728x90.png" style="width:100%">', '<img src="/img/336x280.png" style="width:100%">', '1', '1', '1', '1', '1', '1', '1', '1', '001', '01010', '100', '10', '', '', '0', '', '', 'ca5e6ab3c58a-81728-95953-78699.p12', '', '0', '0', '1');

CREATE TABLE `sitemap_settings` (
  `id` int(11) NOT NULL,
  `sitemap_per_page` int(20) NOT NULL,
  `page_status` enum('0','1') NOT NULL,
  `country_status` enum('0','1') NOT NULL,
  `website_status` enum('0','1') NOT NULL,
  `page_change_frequency` varchar(50) NOT NULL,
  `page_priority_level` varchar(15) NOT NULL,
  `country_change_frequency` varchar(50) NOT NULL,
  `country_priority_level` varchar(15) NOT NULL,
  `website_change_frequency` varchar(50) NOT NULL,
  `website_priority_level` varchar(15) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `sitemap_settings` (`id`, `sitemap_per_page`, `page_status`, `country_status`, `website_status`, `page_change_frequency`, `page_priority_level`, `country_change_frequency`, `country_priority_level`, `website_change_frequency`, `website_priority_level`) VALUES
(1, 100, '1', '1', '1', 'weekly', '0.8', 'daily', '0.7', 'daily', '1.0');

CREATE TABLE `website` (
  `id` int(11) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `protocol` enum('http','https') NOT NULL,
  `name` varchar(255) NOT NULL,
  `redirect_name` varchar(255) NOT NULL,
  `site_title` text NOT NULL,
  `site_description` text NOT NULL,
  `site_keywords` text NOT NULL,
  `country_code` varchar(2) NOT NULL,
  `country_name` varchar(100) NOT NULL,
  `ip_address` varchar(50) NOT NULL,
  `google_rank` int(11) NOT NULL,
  `alexa_rank` int(11) NOT NULL,
  `google_adsense_id` varchar(50) NOT NULL,
  `alexa` longtext NOT NULL,
  `dmoz` longtext NOT NULL,
  `html` longtext NOT NULL,
  `meta` longtext NOT NULL,
  `search` longtext NOT NULL,
  `social` longtext NOT NULL,
  `whois` longtext NOT NULL,
  `color` longtext NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  `analyzed_at` datetime NOT NULL,
  `deleted_at` datetime NOT NULL,
  `publish` enum('0','1') NOT NULL,
  `status` enum('-1','0','1','2') NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `website_keywords` (
  `id` int(11) NOT NULL,
  `site_id` int(11) NOT NULL,
  `keyword` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `website_unindexed` (
  `id` int(11) NOT NULL,
  `name` text NOT NULL,
  `created_date` int(11) NOT NULL,
  `analyzed` enum('1','0') NOT NULL DEFAULT '0',
  `list_number` int(11) NOT NULL,
  `status` enum('1','0','-1') NOT NULL DEFAULT '0',
  `log_text` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


ALTER TABLE `administrators`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `comments`
  ADD PRIMARY KEY (`id`),
  ADD KEY `site_id_status` (`site_id`,`status`);

ALTER TABLE `contacts`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `countries`
  ADD PRIMARY KEY (`id`),
  ADD KEY `alpha_2` (`alpha_2`),
  ADD KEY `slug` (`slug`),
  ADD KEY `website_count` (`website_count`);

ALTER TABLE `cron_job`
  ADD PRIMARY KEY (`id`),
  ADD KEY `cron_job_name_cron_manager_id_index` (`name`,`cron_manager_id`);

ALTER TABLE `cron_manager`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `filter_words`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `languages`
  ADD PRIMARY KEY (`id`),
  ADD KEY `short_and_status` (`short`,`status`);

ALTER TABLE `language_keys`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `language_translations`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `layout_settings`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `pages`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `password_reminders`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `remove_website`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `reports`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `settings`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `sitemap_settings`
  ADD PRIMARY KEY (`id`);

ALTER TABLE `website`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `site_hash` (`hash`),
  ADD UNIQUE KEY `name` (`name`),
  ADD KEY `domain_and_status` (`name`,`status`),
  ADD KEY `country_code_status_publish_index` (`country_code`,`status`,`publish`),
  ADD KEY `ip` (`ip_address`);

ALTER TABLE `website_keywords`
  ADD PRIMARY KEY (`id`),
  ADD KEY `keyword` (`keyword`);

ALTER TABLE `website_unindexed`
  ADD PRIMARY KEY (`id`),
  ADD KEY `status_list_number` (`list_number`,`status`);


ALTER TABLE `administrators`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=20;
ALTER TABLE `comments`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;
ALTER TABLE `contacts`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=11;
ALTER TABLE `countries`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=252;
ALTER TABLE `cron_job`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=21;
ALTER TABLE `cron_manager`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=21;
ALTER TABLE `filter_words`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=494;
ALTER TABLE `languages`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=108;
ALTER TABLE `language_keys`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=230;
ALTER TABLE `language_translations`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;
ALTER TABLE `layout_settings`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
ALTER TABLE `pages`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=39;
ALTER TABLE `password_reminders`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=25;
ALTER TABLE `remove_website`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
ALTER TABLE `reports`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;
ALTER TABLE `settings`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
ALTER TABLE `sitemap_settings`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
ALTER TABLE `website`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `website_keywords`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `website_unindexed`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;